<?php
/*---------------------------------------------------+
| PHP-Fusion 6 Content Management System
+----------------------------------------------------+
| Copyright  2002 - 2005 Nick Jones
| http://www.php-fusion.co.uk/
+----------------------------------------------------+
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+----------------------------------------------------*/
if (!defined("IN_FUSION") || !checkrights("I")) { header("Location: ../../index.php"); exit; }

// Check if locale file is available matching the current site locale setting.
if (file_exists(INFUSIONS."infusion_title/locale/".$settings['locale'].".php")) {
	// Load the locale file matching the current site locale setting.
	include INFUSIONS."infusion_title/locale/".$settings['locale'].".php";
} else {
	// Load the infusion's default locale file.
	//include INFUSIONS."infusion_title/locale/English.php";
}

// Infusion general information
$inf_title = 'Oscommerce';
$inf_description = 'osCommerce is the leading Open Source online shop e-commerce solution that is available for free under the GNU General Public License. It features a rich set of out-of-the-box online shopping cart functionality that allows store owners to setup, run, and maintain their online stores with minimum effort and with no costs, license fees, or limitations involved.';
$inf_version = "1.0";
$inf_developer = "The osCommerce Team | AusiMods";
$inf_email = "hpdl@oscommerce.com | support@ausimods.net";
$inf_weburl = "http://www.oscommerce.com/ | http://www.ausimods.net";

$inf_folder = "oscommerce"; // The folder in which the infusion resides.
$inf_admin_image = ""; // Leave blank to use the default image.
$inf_admin_panel = "admin/index.php"; // The admin panel filename if required.

$inf_link_name = 'Oscommerce'; // if not required replace $locale['xxx102']; with "";
$inf_link_url = "index.php"; // The filename you wish to link to.
$inf_link_visibility = "0"; // 0 - Guest / 101 - Member / 102 - Admin / 103 - Super Admin.

$inf_newtables = 46; // Number of new db tables to create or drop.
$inf_insertdbrows = 590; // Numbers rows added into created db tables.
$inf_altertables = 0; // Number of db tables to alter (upgrade).
$inf_deldbrows = 0; // Number of db tables to delete data from.


//No Point in createing the tables from here as the general idea is to infuse without alteration to core code if not needed.


// Delete any items not required here.
$inf_newtable_[1] = "osc_address_book (
   address_book_id int NOT NULL auto_increment,
   customers_id int NOT NULL,
   entry_gender char(1) NOT NULL,
   entry_company varchar(32),
   entry_firstname varchar(32) NOT NULL,
   entry_lastname varchar(32) NOT NULL,
   entry_street_address varchar(64) NOT NULL,
   entry_suburb varchar(32),
   entry_postcode varchar(10) NOT NULL,
   entry_city varchar(32) NOT NULL,
   entry_state varchar(32),
   entry_country_id int DEFAULT '0' NOT NULL,
   entry_zone_id int DEFAULT '0' NOT NULL,
   PRIMARY KEY (address_book_id),
   KEY idx_address_book_customers_id (customers_id)
) ENGINE=MyISAM;";
$inf_newtable_[2] = "osc_address_format (
  address_format_id int NOT NULL auto_increment,
  address_format varchar(128) NOT NULL,
  address_summary varchar(48) NOT NULL,
  PRIMARY KEY (address_format_id)
) ENGINE=MyISAM;";
$inf_newtable_[3] = "osc_banners (
  banners_id int NOT NULL auto_increment,
  banners_title varchar(64) NOT NULL,
  banners_url varchar(255) NOT NULL,
  banners_image varchar(64) NOT NULL,
  banners_group varchar(10) NOT NULL,
  banners_html_text text,
  expires_impressions int(7) DEFAULT '0',
  expires_date datetime DEFAULT NULL,
  date_scheduled datetime DEFAULT NULL,
  date_added datetime NOT NULL,
  date_status_change datetime DEFAULT NULL,
  status int(1) DEFAULT '1' NOT NULL,
  PRIMARY KEY  (banners_id)
) ENGINE=MyISAM;";
$inf_newtable_[4] = "osc_banners_history (
  banners_history_id int NOT NULL auto_increment,
  banners_id int NOT NULL,
  banners_shown int(5) NOT NULL DEFAULT '0',
  banners_clicked int(5) NOT NULL DEFAULT '0',
  banners_history_date datetime NOT NULL,
  PRIMARY KEY  (banners_history_id)
) ENGINE=MyISAM;";
$inf_newtable_[5] = "osc_categories (
   categories_id int NOT NULL auto_increment,
   categories_image varchar(64),
   parent_id int DEFAULT '0' NOT NULL,
   sort_order int(3),
   date_added datetime,
   last_modified datetime,
   PRIMARY KEY (categories_id),
   KEY idx_categories_parent_id (parent_id)
) ENGINE=MyISAM;";
$inf_newtable_[6] = "osc_categories_description (
   categories_id int DEFAULT '0' NOT NULL,
   language_id int DEFAULT '1' NOT NULL,
   categories_name varchar(32) NOT NULL,
   PRIMARY KEY (categories_id, language_id),
   KEY idx_categories_name (categories_name)
) ENGINE=MyISAM;";
$inf_newtable_[7] = "osc_configuration (
  configuration_id int NOT NULL auto_increment,
  configuration_title varchar(64) NOT NULL,
  configuration_key varchar(64) NOT NULL,
  configuration_value varchar(255) NOT NULL,
  configuration_description varchar(255) NOT NULL,
  configuration_group_id int NOT NULL,
  sort_order int(5) NULL,
  last_modified datetime NULL,
  date_added datetime NOT NULL,
  use_function varchar(255) NULL,
  set_function varchar(255) NULL,
  PRIMARY KEY (configuration_id)
) ENGINE=MyISAM;";
$inf_newtable_[8] = "osc_configuration_group (
  configuration_group_id int NOT NULL auto_increment,
  configuration_group_title varchar(64) NOT NULL,
  configuration_group_description varchar(255) NOT NULL,
  sort_order int(5) NULL,
  visible int(1) DEFAULT '1' NULL,
  PRIMARY KEY (configuration_group_id)
) ENGINE=MyISAM;";
$inf_newtable_[9] = "osc_counter (
  startdate char(8),
  counter int(12)
) ENGINE=MyISAM";
$inf_newtable_[10] = "osc_counter_history (
  month char(8),
  counter int(12)
) ENGINE=MyISAM;";
$inf_newtable_[11] = "osc_countries (
  countries_id int NOT NULL auto_increment,
  countries_name varchar(64) NOT NULL,
  countries_iso_code_2 char(2) NOT NULL,
  countries_iso_code_3 char(3) NOT NULL,
  address_format_id int NOT NULL,
  PRIMARY KEY (countries_id),
  KEY IDX_COUNTRIES_NAME (countries_name)
) ENGINE=MyISAM;";
$inf_newtable_[12] = "osc_currencies (
  currencies_id int NOT NULL auto_increment,
  title varchar(32) NOT NULL,
  code char(3) NOT NULL,
  symbol_left varchar(12),
  symbol_right varchar(12),
  decimal_point char(1),
  thousands_point char(1),
  decimal_places char(1),
  value float(13,8),
  last_updated datetime NULL,
  PRIMARY KEY (currencies_id)
) ENGINE=MyISAM;";
$inf_newtable_[13] = "osc_customers (
   customers_id int NOT NULL auto_increment,
   customers_gender char(1) NOT NULL,
   customers_firstname varchar(32) NOT NULL,
   customers_lastname varchar(32) NOT NULL,
   customers_dob datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
   customers_email_address varchar(96) NOT NULL,
   customers_default_address_id int,
   customers_telephone varchar(32) NOT NULL,
   customers_fax varchar(32),
   customers_password varchar(40) NOT NULL,
   customers_newsletter char(1),
   PRIMARY KEY (customers_id)
) ENGINE=MyISAM;";
$inf_newtable_[14] = "osc_customers_basket (
  customers_basket_id int NOT NULL auto_increment,
  customers_id int NOT NULL,
  products_id tinytext NOT NULL,
  customers_basket_quantity int(2) NOT NULL,
  final_price decimal(15,4),
  customers_basket_date_added char(8),
  PRIMARY KEY (customers_basket_id)
) ENGINE=MyISAM;";
$inf_newtable_[15] = "osc_customers_basket_attributes (
  customers_basket_attributes_id int NOT NULL auto_increment,
  customers_id int NOT NULL,
  products_id tinytext NOT NULL,
  products_options_id int NOT NULL,
  products_options_value_id int NOT NULL,
  PRIMARY KEY (customers_basket_attributes_id)
) ENGINE=MyISAM;";
$inf_newtable_[16] = "osc_customers_info (
  customers_info_id int NOT NULL,
  customers_info_date_of_last_logon datetime,
  customers_info_number_of_logons int(5),
  customers_info_date_account_created datetime,
  customers_info_date_account_last_modified datetime,
  global_product_notifications int(1) DEFAULT '0',
  PRIMARY KEY (customers_info_id)
) ENGINE=MyISAM;";
$inf_newtable_[17] = "osc_languages (
  languages_id int NOT NULL auto_increment,
  name varchar(32)  NOT NULL,
  code char(2) NOT NULL,
  image varchar(64),
  directory varchar(32),
  sort_order int(3),
  PRIMARY KEY (languages_id),
  KEY IDX_LANGUAGES_NAME (name)
) ENGINE=MyISAM;";
$inf_newtable_[18] = "osc_manufacturers (
  manufacturers_id int NOT NULL auto_increment,
  manufacturers_name varchar(32) NOT NULL,
  manufacturers_image varchar(64),
  date_added datetime NULL,
  last_modified datetime NULL,
  PRIMARY KEY (manufacturers_id),
  KEY IDX_MANUFACTURERS_NAME (manufacturers_name)
) ENGINE=MyISAM;";
$inf_newtable_[19] = "osc_manufacturers_info (
  manufacturers_id int NOT NULL,
  languages_id int NOT NULL,
  manufacturers_url varchar(255) NOT NULL,
  url_clicked int(5) NOT NULL default '0',
  date_last_click datetime NULL,
  PRIMARY KEY (manufacturers_id, languages_id)
) ENGINE=MyISAM;";
$inf_newtable_[20] = "osc_newsletters (
  newsletters_id int NOT NULL auto_increment,
  title varchar(255) NOT NULL,
  content text NOT NULL,
  module varchar(255) NOT NULL,
  date_added datetime NOT NULL,
  date_sent datetime,
  status int(1),
  locked int(1) DEFAULT '0',
  PRIMARY KEY (newsletters_id)
) ENGINE=MyISAM;";
$inf_newtable_[21] = "osc_orders (
  orders_id int NOT NULL auto_increment,
  customers_id int NOT NULL,
  customers_name varchar(64) NOT NULL,
  customers_company varchar(32),
  customers_street_address varchar(64) NOT NULL,
  customers_suburb varchar(32),
  customers_city varchar(32) NOT NULL,
  customers_postcode varchar(10) NOT NULL,
  customers_state varchar(32),
  customers_country varchar(32) NOT NULL,
  customers_telephone varchar(32) NOT NULL,
  customers_email_address varchar(96) NOT NULL,
  customers_address_format_id int(5) NOT NULL,
  delivery_name varchar(64) NOT NULL,
  delivery_company varchar(32),
  delivery_street_address varchar(64) NOT NULL,
  delivery_suburb varchar(32),
  delivery_city varchar(32) NOT NULL,
  delivery_postcode varchar(10) NOT NULL,
  delivery_state varchar(32),
  delivery_country varchar(32) NOT NULL,
  delivery_address_format_id int(5) NOT NULL,
  billing_name varchar(64) NOT NULL,
  billing_company varchar(32),
  billing_street_address varchar(64) NOT NULL,
  billing_suburb varchar(32),
  billing_city varchar(32) NOT NULL,
  billing_postcode varchar(10) NOT NULL,
  billing_state varchar(32),
  billing_country varchar(32) NOT NULL,
  billing_address_format_id int(5) NOT NULL,
  payment_method varchar(32) NOT NULL,
  cc_type varchar(20),
  cc_owner varchar(64),
  cc_number varchar(32),
  cc_expires varchar(4),
  last_modified datetime,
  date_purchased datetime,
  orders_status int(5) NOT NULL,
  orders_date_finished datetime,
  currency char(3),
  currency_value decimal(14,6),
  PRIMARY KEY (orders_id)
) ENGINE=MyISAM;";
$inf_newtable_[22] = "osc_orders_products (
  orders_products_id int NOT NULL auto_increment,
  orders_id int NOT NULL,
  products_id int NOT NULL,
  products_model varchar(12),
  products_name varchar(64) NOT NULL,
  products_price decimal(15,4) NOT NULL,
  final_price decimal(15,4) NOT NULL,
  products_tax decimal(7,4) NOT NULL,
  products_quantity int(2) NOT NULL,
  PRIMARY KEY (orders_products_id)
) ENGINE=MyISAM;";
$inf_newtable_[23] = "osc_orders_status (
   orders_status_id int DEFAULT '0' NOT NULL,
   language_id int DEFAULT '1' NOT NULL,
   orders_status_name varchar(32) NOT NULL,
   PRIMARY KEY (orders_status_id, language_id),
   KEY idx_orders_status_name (orders_status_name)
) ENGINE=MyISAM;";
$inf_newtable_[24] = "osc_orders_status_history (
   orders_status_history_id int NOT NULL auto_increment,
   orders_id int NOT NULL,
   orders_status_id int(5) NOT NULL,
   date_added datetime NOT NULL,
   customer_notified int(1) DEFAULT '0',
   comments text,
   PRIMARY KEY (orders_status_history_id)
) ENGINE=MyISAM;";
$inf_newtable_[25] = "osc_orders_products_attributes (
  orders_products_attributes_id int NOT NULL auto_increment,
  orders_id int NOT NULL,
  orders_products_id int NOT NULL,
  products_options varchar(32) NOT NULL,
  products_options_values varchar(32) NOT NULL,
  options_values_price decimal(15,4) NOT NULL,
  price_prefix char(1) NOT NULL,
  PRIMARY KEY (orders_products_attributes_id)
) ENGINE=MyISAM;";
$inf_newtable_[26] = "osc_orders_products_download (
  orders_products_download_id int NOT NULL auto_increment,
  orders_id int NOT NULL default '0',
  orders_products_id int NOT NULL default '0',
  orders_products_filename varchar(255) NOT NULL default '',
  download_maxdays int(2) NOT NULL default '0',
  download_count int(2) NOT NULL default '0',
  PRIMARY KEY  (orders_products_download_id)
) ENGINE=MyISAM;";
$inf_newtable_[27] = "osc_orders_total (
  orders_total_id int unsigned NOT NULL auto_increment,
  orders_id int NOT NULL,
  title varchar(255) NOT NULL,
  text varchar(255) NOT NULL,
  value decimal(15,4) NOT NULL,
  class varchar(32) NOT NULL,
  sort_order int NOT NULL,
  PRIMARY KEY (orders_total_id),
  KEY idx_orders_total_orders_id (orders_id)
) ENGINE=MyISAM;";
$inf_newtable_[28] = "osc_products (
  products_id int NOT NULL auto_increment,
  products_quantity int(4) NOT NULL,
  products_model varchar(12),
  products_image varchar(64),
  products_price decimal(15,4) NOT NULL,
  products_date_added datetime NOT NULL,
  products_last_modified datetime,
  products_date_available datetime,
  products_weight decimal(5,2) NOT NULL,
  products_status tinyint(1) NOT NULL,
  products_tax_class_id int NOT NULL,
  manufacturers_id int NULL,
  products_ordered int NOT NULL default '0',
  PRIMARY KEY (products_id),
  KEY idx_products_date_added (products_date_added)
) ENGINE=MyISAM;";
$inf_newtable_[29] = "osc_products_attributes (
  products_attributes_id int NOT NULL auto_increment,
  products_id int NOT NULL,
  options_id int NOT NULL,
  options_values_id int NOT NULL,
  options_values_price decimal(15,4) NOT NULL,
  price_prefix char(1) NOT NULL,
  PRIMARY KEY (products_attributes_id)
) ENGINE=MyISAM;";
$inf_newtable_[30] = "osc_products_attributes_download (
  products_attributes_id int NOT NULL,
  products_attributes_filename varchar(255) NOT NULL default '',
  products_attributes_maxdays int(2) default '0',
  products_attributes_maxcount int(2) default '0',
  PRIMARY KEY  (products_attributes_id)
) ENGINE=MyISAM;";
$inf_newtable_[31] = "osc_products_description (
  products_id int NOT NULL auto_increment,
  language_id int NOT NULL default '1',
  products_name varchar(64) NOT NULL default '',
  products_description text,
  products_url varchar(255) default NULL,
  products_viewed int(5) default '0',
  PRIMARY KEY  (products_id,language_id),
  KEY products_name (products_name)
) ENGINE=MyISAM;";
$inf_newtable_[32] = "osc_products_notifications (
  products_id int NOT NULL,
  customers_id int NOT NULL,
  date_added datetime NOT NULL,
  PRIMARY KEY (products_id, customers_id)
) ENGINE=MyISAM;";
$inf_newtable_[33] = "osc_products_options (
  products_options_id int NOT NULL default '0',
  language_id int NOT NULL default '1',
  products_options_name varchar(32) NOT NULL default '',
  PRIMARY KEY  (products_options_id,language_id)
) ENGINE=MyISAM;";
$inf_newtable_[34] = "osc_products_options_values (
  products_options_values_id int NOT NULL default '0',
  language_id int NOT NULL default '1',
  products_options_values_name varchar(64) NOT NULL default '',
  PRIMARY KEY  (products_options_values_id,language_id)
) ENGINE=MyISAM;";
$inf_newtable_[35] = "osc_products_options_values_to_products_options (
  products_options_values_to_products_options_id int NOT NULL auto_increment,
  products_options_id int NOT NULL,
  products_options_values_id int NOT NULL,
  PRIMARY KEY (products_options_values_to_products_options_id)
) ENGINE=MyISAM;";
$inf_newtable_[36] = "osc_products_to_categories (
  products_id int NOT NULL,
  categories_id int NOT NULL,
  PRIMARY KEY (products_id,categories_id)
) ENGINE=MyISAM;";
$inf_newtable_[37] = "osc_reviews (
  reviews_id int NOT NULL auto_increment,
  products_id int NOT NULL,
  customers_id int,
  customers_name varchar(64) NOT NULL,
  reviews_rating int(1),
  date_added datetime,
  last_modified datetime,
  reviews_read int(5) NOT NULL default '0',
  PRIMARY KEY (reviews_id)
) ENGINE=MyISAM;";
$inf_newtable_[38] = "osc_reviews_description (
  reviews_id int NOT NULL,
  languages_id int NOT NULL,
  reviews_text text NOT NULL,
  PRIMARY KEY (reviews_id, languages_id)
) ENGINE=MyISAM;";
$inf_newtable_[39] = "osc_sessions (
  sesskey varchar(32) NOT NULL,
  expiry int(11) unsigned NOT NULL,
  value text NOT NULL,
  PRIMARY KEY (sesskey)
) ENGINE=MyISAM;";
$inf_newtable_[40] = "osc_specials (
  specials_id int NOT NULL auto_increment,
  products_id int NOT NULL,
  specials_new_products_price decimal(15,4) NOT NULL,
  specials_date_added datetime,
  specials_last_modified datetime,
  expires_date datetime,
  date_status_change datetime,
  status int(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (specials_id)
) ENGINE=MyISAM;";
$inf_newtable_[41] = "osc_tax_class (
  tax_class_id int NOT NULL auto_increment,
  tax_class_title varchar(32) NOT NULL,
  tax_class_description varchar(255) NOT NULL,
  last_modified datetime NULL,
  date_added datetime NOT NULL,
  PRIMARY KEY (tax_class_id)
) ENGINE=MyISAM;";
$inf_newtable_[42] = "osc_tax_rates (
  tax_rates_id int NOT NULL auto_increment,
  tax_zone_id int NOT NULL,
  tax_class_id int NOT NULL,
  tax_priority int(5) DEFAULT 1,
  tax_rate decimal(7,4) NOT NULL,
  tax_description varchar(255) NOT NULL,
  last_modified datetime NULL,
  date_added datetime NOT NULL,
  PRIMARY KEY (tax_rates_id)
) ENGINE=MyISAM;";
$inf_newtable_[43] = "osc_geo_zones (
  geo_zone_id int NOT NULL auto_increment,
  geo_zone_name varchar(32) NOT NULL,
  geo_zone_description varchar(255) NOT NULL,
  last_modified datetime NULL,
  date_added datetime NOT NULL,
  PRIMARY KEY (geo_zone_id)
) ENGINE=MyISAM;";
$inf_newtable_[44] = "osc_whos_online (
  customer_id int,
  full_name varchar(64) NOT NULL,
  session_id varchar(128) NOT NULL,
  ip_address varchar(15) NOT NULL,
  time_entry varchar(14) NOT NULL,
  time_last_click varchar(14) NOT NULL,
  last_page_url varchar(255) NOT NULL
) ENGINE=MyISAM;";
$inf_newtable_[45] = "osc_zones (
  zone_id int NOT NULL auto_increment,
  zone_country_id int NOT NULL,
  zone_code varchar(32) NOT NULL,
  zone_name varchar(32) NOT NULL,
  PRIMARY KEY (zone_id)
) ENGINE=MyISAM;";
$inf_newtable_[46] = "osc_zones_to_geo_zones (
   association_id int NOT NULL auto_increment,
   zone_country_id int NOT NULL,
   zone_id int NULL,
   geo_zone_id int NULL,
   last_modified datetime NULL,
   date_added datetime NOT NULL,
   PRIMARY KEY (association_id)
) ENGINE=MyISAM;";


//$inf_insertdbrow_[1] = "table_name (field1, field2, field3, field4) VALUES('', '', '', '')";
$inf_insertdbrow_[1] = "osc_countries VALUES (1,'Afghanistan','AF','AFG','1');";
$inf_insertdbrow_[2] = "osc_countries VALUES (2,'Albania','AL','ALB','1');";
$inf_insertdbrow_[3] = "osc_countries VALUES (3,'Algeria','DZ','DZA','1');";
$inf_insertdbrow_[4] = "osc_countries VALUES (4,'American Samoa','AS','ASM','1');";
$inf_insertdbrow_[5] = "osc_countries VALUES (5,'Andorra','AD','AND','1');";
$inf_insertdbrow_[6] = "osc_countries VALUES (6,'Angola','AO','AGO','1');";
$inf_insertdbrow_[7] = "osc_countries VALUES (7,'Anguilla','AI','AIA','1');";
$inf_insertdbrow_[8] = "osc_countries VALUES (8,'Antarctica','AQ','ATA','1');";
$inf_insertdbrow_[9] = "osc_countries VALUES (9,'Antigua and Barbuda','AG','ATG','1');";
$inf_insertdbrow_[10] = "osc_countries VALUES (10,'Argentina','AR','ARG','1');";
$inf_insertdbrow_[11] = "osc_countries VALUES (11,'Armenia','AM','ARM','1');";
$inf_insertdbrow_[12] = "osc_countries VALUES (12,'Aruba','AW','ABW','1');";
$inf_insertdbrow_[13] = "osc_countries VALUES (13,'Australia','AU','AUS','1');";
$inf_insertdbrow_[14] = "osc_countries VALUES (14,'Austria','AT','AUT','5');";
$inf_insertdbrow_[15] = "osc_countries VALUES (15,'Azerbaijan','AZ','AZE','1');";
$inf_insertdbrow_[16] = "osc_countries VALUES (16,'Bahamas','BS','BHS','1');";
$inf_insertdbrow_[17] = "osc_countries VALUES (17,'Bahrain','BH','BHR','1');";
$inf_insertdbrow_[18] = "osc_countries VALUES (18,'Bangladesh','BD','BGD','1');";
$inf_insertdbrow_[19] = "osc_countries VALUES (19,'Barbados','BB','BRB','1');";
$inf_insertdbrow_[20] = "osc_countries VALUES (20,'Belarus','BY','BLR','1');";
$inf_insertdbrow_[21] = "osc_countries VALUES (21,'Belgium','BE','BEL','1');";
$inf_insertdbrow_[22] = "osc_countries VALUES (22,'Belize','BZ','BLZ','1');";
$inf_insertdbrow_[23] = "osc_countries VALUES (23,'Benin','BJ','BEN','1');";
$inf_insertdbrow_[24] = "osc_countries VALUES (24,'Bermuda','BM','BMU','1');";
$inf_insertdbrow_[25] = "osc_countries VALUES (25,'Bhutan','BT','BTN','1');";
$inf_insertdbrow_[26] = "osc_countries VALUES (26,'Bolivia','BO','BOL','1');";
$inf_insertdbrow_[27] = "osc_countries VALUES (27,'Bosnia and Herzegowina','BA','BIH','1');";
$inf_insertdbrow_[28] = "osc_countries VALUES (28,'Botswana','BW','BWA','1');";
$inf_insertdbrow_[29] = "osc_countries VALUES (29,'Bouvet Island','BV','BVT','1');";
$inf_insertdbrow_[30] = "osc_countries VALUES (30,'Brazil','BR','BRA','1');";
$inf_insertdbrow_[31] = "osc_countries VALUES (31,'British Indian Ocean Territory','IO','IOT','1');";
$inf_insertdbrow_[32] = "osc_countries VALUES (32,'Brunei Darussalam','BN','BRN','1');";
$inf_insertdbrow_[33] = "osc_countries VALUES (33,'Bulgaria','BG','BGR','1');";
$inf_insertdbrow_[34] = "osc_countries VALUES (34,'Burkina Faso','BF','BFA','1');";
$inf_insertdbrow_[35] = "osc_countries VALUES (35,'Burundi','BI','BDI','1');";
$inf_insertdbrow_[36] = "osc_countries VALUES (36,'Cambodia','KH','KHM','1');";
$inf_insertdbrow_[37] = "osc_countries VALUES (37,'Cameroon','CM','CMR','1');";
$inf_insertdbrow_[38] = "osc_countries VALUES (38,'Canada','CA','CAN','1');";
$inf_insertdbrow_[39] = "osc_countries VALUES (39,'Cape Verde','CV','CPV','1');";
$inf_insertdbrow_[40] = "osc_countries VALUES (40,'Cayman Islands','KY','CYM','1');";
$inf_insertdbrow_[41] = "osc_countries VALUES (41,'Central African Republic','CF','CAF','1');";
$inf_insertdbrow_[42] = "osc_countries VALUES (42,'Chad','TD','TCD','1');";
$inf_insertdbrow_[43] = "osc_countries VALUES (43,'Chile','CL','CHL','1');";
$inf_insertdbrow_[44] = "osc_countries VALUES (44,'China','CN','CHN','1');";
$inf_insertdbrow_[45] = "osc_countries VALUES (45,'Christmas Island','CX','CXR','1');";
$inf_insertdbrow_[46] = "osc_countries VALUES (46,'Cocos (Keeling) Islands','CC','CCK','1');";
$inf_insertdbrow_[47] = "osc_countries VALUES (47,'Colombia','CO','COL','1');";
$inf_insertdbrow_[48] = "osc_countries VALUES (48,'Comoros','KM','COM','1');";
$inf_insertdbrow_[49] = "osc_countries VALUES (49,'Congo','CG','COG','1');";
$inf_insertdbrow_[50] = "osc_countries VALUES (50,'Cook Islands','CK','COK','1');";
$inf_insertdbrow_[51] = "osc_countries VALUES (51,'Costa Rica','CR','CRI','1');";
$inf_insertdbrow_[52] = "osc_countries VALUES (52,'Cote D\'Ivoire','CI','CIV','1');";
$inf_insertdbrow_[53] = "osc_countries VALUES (53,'Croatia','HR','HRV','1');";
$inf_insertdbrow_[54] = "osc_countries VALUES (54,'Cuba','CU','CUB','1');";
$inf_insertdbrow_[55] = "osc_countries VALUES (55,'Cyprus','CY','CYP','1');";
$inf_insertdbrow_[56] = "osc_countries VALUES (56,'Czech Republic','CZ','CZE','1');";
$inf_insertdbrow_[57] = "osc_countries VALUES (57,'Denmark','DK','DNK','1');";
$inf_insertdbrow_[58] = "osc_countries VALUES (58,'Djibouti','DJ','DJI','1');";
$inf_insertdbrow_[59] = "osc_countries VALUES (59,'Dominica','DM','DMA','1');";
$inf_insertdbrow_[60] = "osc_countries VALUES (60,'Dominican Republic','DO','DOM','1');";
$inf_insertdbrow_[61] = "osc_countries VALUES (61,'East Timor','TP','TMP','1');";
$inf_insertdbrow_[62] = "osc_countries VALUES (62,'Ecuador','EC','ECU','1');";
$inf_insertdbrow_[63] = "osc_countries VALUES (63,'Egypt','EG','EGY','1');";
$inf_insertdbrow_[64] = "osc_countries VALUES (64,'El Salvador','SV','SLV','1');";
$inf_insertdbrow_[65] = "osc_countries VALUES (65,'Equatorial Guinea','GQ','GNQ','1');";
$inf_insertdbrow_[66] = "osc_countries VALUES (66,'Eritrea','ER','ERI','1');";
$inf_insertdbrow_[67] = "osc_countries VALUES (67,'Estonia','EE','EST','1');";
$inf_insertdbrow_[68] = "osc_countries VALUES (68,'Ethiopia','ET','ETH','1');";
$inf_insertdbrow_[69] = "osc_countries VALUES (69,'Falkland Islands (Malvinas)','FK','FLK','1');";
$inf_insertdbrow_[70] = "osc_countries VALUES (70,'Faroe Islands','FO','FRO','1');";
$inf_insertdbrow_[71] = "osc_countries VALUES (71,'Fiji','FJ','FJI','1');";
$inf_insertdbrow_[72] = "osc_countries VALUES (72,'Finland','FI','FIN','1');";
$inf_insertdbrow_[73] = "osc_countries VALUES (73,'France','FR','FRA','1');";
$inf_insertdbrow_[74] = "osc_countries VALUES (74,'France, Metropolitan','FX','FXX','1');";
$inf_insertdbrow_[75] = "osc_countries VALUES (75,'French Guiana','GF','GUF','1');";
$inf_insertdbrow_[76] = "osc_countries VALUES (76,'French Polynesia','PF','PYF','1');";
$inf_insertdbrow_[77] = "osc_countries VALUES (77,'French Southern Territories','TF','ATF','1');";
$inf_insertdbrow_[78] = "osc_countries VALUES (78,'Gabon','GA','GAB','1');";
$inf_insertdbrow_[79] = "osc_countries VALUES (79,'Gambia','GM','GMB','1');";
$inf_insertdbrow_[80] = "osc_countries VALUES (80,'Georgia','GE','GEO','1');";
$inf_insertdbrow_[81] = "osc_countries VALUES (81,'Germany','DE','DEU','5');";
$inf_insertdbrow_[82] = "osc_countries VALUES (82,'Ghana','GH','GHA','1');";
$inf_insertdbrow_[83] = "osc_countries VALUES (83,'Gibraltar','GI','GIB','1');";
$inf_insertdbrow_[84] = "osc_countries VALUES (84,'Greece','GR','GRC','1');";
$inf_insertdbrow_[85] = "osc_countries VALUES (85,'Greenland','GL','GRL','1');";
$inf_insertdbrow_[86] = "osc_countries VALUES (86,'Grenada','GD','GRD','1');";
$inf_insertdbrow_[87] = "osc_countries VALUES (87,'Guadeloupe','GP','GLP','1');";
$inf_insertdbrow_[88] = "osc_countries VALUES (88,'Guam','GU','GUM','1');";
$inf_insertdbrow_[89] = "osc_countries VALUES (89,'Guatemala','GT','GTM','1');";
$inf_insertdbrow_[90] = "osc_countries VALUES (90,'Guinea','GN','GIN','1');";
$inf_insertdbrow_[91] = "osc_countries VALUES (91,'Guinea-bissau','GW','GNB','1');";
$inf_insertdbrow_[92] = "osc_countries VALUES (92,'Guyana','GY','GUY','1');";
$inf_insertdbrow_[93] = "osc_countries VALUES (93,'Haiti','HT','HTI','1');";
$inf_insertdbrow_[94] = "osc_countries VALUES (94,'Heard and Mc Donald Islands','HM','HMD','1');";
$inf_insertdbrow_[95] = "osc_countries VALUES (95,'Honduras','HN','HND','1');";
$inf_insertdbrow_[96] = "osc_countries VALUES (96,'Hong Kong','HK','HKG','1');";
$inf_insertdbrow_[97] = "osc_countries VALUES (97,'Hungary','HU','HUN','1');";
$inf_insertdbrow_[98] = "osc_countries VALUES (98,'Iceland','IS','ISL','1');";
$inf_insertdbrow_[99] = "osc_countries VALUES (99,'India','IN','IND','1');";
$inf_insertdbrow_[100] = "osc_countries VALUES (100,'Indonesia','ID','IDN','1');";
$inf_insertdbrow_[101] = "osc_countries VALUES (101,'Iran (Islamic Republic of)','IR','IRN','1');";
$inf_insertdbrow_[102] = "osc_countries VALUES (102,'Iraq','IQ','IRQ','1');";
$inf_insertdbrow_[103] = "osc_countries VALUES (103,'Ireland','IE','IRL','1');";
$inf_insertdbrow_[104] = "osc_countries VALUES (104,'Israel','IL','ISR','1');";
$inf_insertdbrow_[105] = "osc_countries VALUES (105,'Italy','IT','ITA','1');";
$inf_insertdbrow_[106] = "osc_countries VALUES (106,'Jamaica','JM','JAM','1');";
$inf_insertdbrow_[107] = "osc_countries VALUES (107,'Japan','JP','JPN','1');";
$inf_insertdbrow_[108] = "osc_countries VALUES (108,'Jordan','JO','JOR','1');";
$inf_insertdbrow_[109] = "osc_countries VALUES (109,'Kazakhstan','KZ','KAZ','1');";
$inf_insertdbrow_[110] = "osc_countries VALUES (110,'Kenya','KE','KEN','1');";
$inf_insertdbrow_[111] = "osc_countries VALUES (111,'Kiribati','KI','KIR','1');";
$inf_insertdbrow_[112] = "osc_countries VALUES (112,'Korea, Democratic People\'s Republic of','KP','PRK','1');";
$inf_insertdbrow_[113] = "osc_countries VALUES (113,'Korea, Republic of','KR','KOR','1');";
$inf_insertdbrow_[114] = "osc_countries VALUES (114,'Kuwait','KW','KWT','1');";
$inf_insertdbrow_[115] = "osc_countries VALUES (115,'Kyrgyzstan','KG','KGZ','1');";
$inf_insertdbrow_[116] = "osc_countries VALUES (116,'Lao People\'s Democratic Republic','LA','LAO','1');";
$inf_insertdbrow_[117] = "osc_countries VALUES (117,'Latvia','LV','LVA','1');";
$inf_insertdbrow_[118] = "osc_countries VALUES (118,'Lebanon','LB','LBN','1');";
$inf_insertdbrow_[119] = "osc_countries VALUES (119,'Lesotho','LS','LSO','1');";
$inf_insertdbrow_[120] = "osc_countries VALUES (120,'Liberia','LR','LBR','1');";
$inf_insertdbrow_[121] = "osc_countries VALUES (121,'Libyan Arab Jamahiriya','LY','LBY','1');";
$inf_insertdbrow_[122] = "osc_countries VALUES (122,'Liechtenstein','LI','LIE','1');";
$inf_insertdbrow_[123] = "osc_countries VALUES (123,'Lithuania','LT','LTU','1');";
$inf_insertdbrow_[124] = "osc_countries VALUES (124,'Luxembourg','LU','LUX','1');";
$inf_insertdbrow_[125] = "osc_countries VALUES (125,'Macau','MO','MAC','1');";
$inf_insertdbrow_[126] = "osc_countries VALUES (126,'Macedonia, The Former Yugoslav Republic of','MK','MKD','1');";
$inf_insertdbrow_[127] = "osc_countries VALUES (127,'Madagascar','MG','MDG','1');";
$inf_insertdbrow_[128] = "osc_countries VALUES (128,'Malawi','MW','MWI','1');";
$inf_insertdbrow_[129] = "osc_countries VALUES (129,'Malaysia','MY','MYS','1');";
$inf_insertdbrow_[130] = "osc_countries VALUES (130,'Maldives','MV','MDV','1');";
$inf_insertdbrow_[131] = "osc_countries VALUES (131,'Mali','ML','MLI','1');";
$inf_insertdbrow_[132] = "osc_countries VALUES (132,'Malta','MT','MLT','1');";
$inf_insertdbrow_[133] = "osc_countries VALUES (133,'Marshall Islands','MH','MHL','1');";
$inf_insertdbrow_[134] = "osc_countries VALUES (134,'Martinique','MQ','MTQ','1');";
$inf_insertdbrow_[135] = "osc_countries VALUES (135,'Mauritania','MR','MRT','1');";
$inf_insertdbrow_[136] = "osc_countries VALUES (136,'Mauritius','MU','MUS','1');";
$inf_insertdbrow_[137] = "osc_countries VALUES (137,'Mayotte','YT','MYT','1');";
$inf_insertdbrow_[138] = "osc_countries VALUES (138,'Mexico','MX','MEX','1');";
$inf_insertdbrow_[139] = "osc_countries VALUES (139,'Micronesia, Federated States of','FM','FSM','1');";
$inf_insertdbrow_[140] = "osc_countries VALUES (140,'Moldova, Republic of','MD','MDA','1');";
$inf_insertdbrow_[141] = "osc_countries VALUES (141,'Monaco','MC','MCO','1');";
$inf_insertdbrow_[142] = "osc_countries VALUES (142,'Mongolia','MN','MNG','1');";
$inf_insertdbrow_[143] = "osc_countries VALUES (143,'Montserrat','MS','MSR','1');";
$inf_insertdbrow_[144] = "osc_countries VALUES (144,'Morocco','MA','MAR','1');";
$inf_insertdbrow_[145] = "osc_countries VALUES (145,'Mozambique','MZ','MOZ','1');";
$inf_insertdbrow_[146] = "osc_countries VALUES (146,'Myanmar','MM','MMR','1');";
$inf_insertdbrow_[147] = "osc_countries VALUES (147,'Namibia','NA','NAM','1');";
$inf_insertdbrow_[148] = "osc_countries VALUES (148,'Nauru','NR','NRU','1');";
$inf_insertdbrow_[149] = "osc_countries VALUES (149,'Nepal','NP','NPL','1');";
$inf_insertdbrow_[150] = "osc_countries VALUES (150,'Netherlands','NL','NLD','1');";
$inf_insertdbrow_[151] = "osc_countries VALUES (151,'Netherlands Antilles','AN','ANT','1');";
$inf_insertdbrow_[152] = "osc_countries VALUES (152,'New Caledonia','NC','NCL','1');";
$inf_insertdbrow_[153] = "osc_countries VALUES (153,'New Zealand','NZ','NZL','1');";
$inf_insertdbrow_[154] = "osc_countries VALUES (154,'Nicaragua','NI','NIC','1');";
$inf_insertdbrow_[155] = "osc_countries VALUES (155,'Niger','NE','NER','1');";
$inf_insertdbrow_[156] = "osc_countries VALUES (156,'Nigeria','NG','NGA','1');";
$inf_insertdbrow_[157] = "osc_countries VALUES (157,'Niue','NU','NIU','1');";
$inf_insertdbrow_[158] = "osc_countries VALUES (158,'Norfolk Island','NF','NFK','1');";
$inf_insertdbrow_[159] = "osc_countries VALUES (159,'Northern Mariana Islands','MP','MNP','1');";
$inf_insertdbrow_[160] = "osc_countries VALUES (160,'Norway','NO','NOR','1');";
$inf_insertdbrow_[161] = "osc_countries VALUES (161,'Oman','OM','OMN','1');";
$inf_insertdbrow_[162] = "osc_countries VALUES (162,'Pakistan','PK','PAK','1');";
$inf_insertdbrow_[163] = "osc_countries VALUES (163,'Palau','PW','PLW','1');";
$inf_insertdbrow_[164] = "osc_countries VALUES (164,'Panama','PA','PAN','1');";
$inf_insertdbrow_[165] = "osc_countries VALUES (165,'Papua New Guinea','PG','PNG','1');";
$inf_insertdbrow_[166] = "osc_countries VALUES (166,'Paraguay','PY','PRY','1');";
$inf_insertdbrow_[167] = "osc_countries VALUES (167,'Peru','PE','PER','1');";
$inf_insertdbrow_[168] = "osc_countries VALUES (168,'Philippines','PH','PHL','1');";
$inf_insertdbrow_[169] = "osc_countries VALUES (169,'Pitcairn','PN','PCN','1');";
$inf_insertdbrow_[170] = "osc_countries VALUES (170,'Poland','PL','POL','1');";
$inf_insertdbrow_[171] = "osc_countries VALUES (171,'Portugal','PT','PRT','1');";
$inf_insertdbrow_[172] = "osc_countries VALUES (172,'Puerto Rico','PR','PRI','1');";
$inf_insertdbrow_[173] = "osc_countries VALUES (173,'Qatar','QA','QAT','1');";
$inf_insertdbrow_[174] = "osc_countries VALUES (174,'Reunion','RE','REU','1');";
$inf_insertdbrow_[175] = "osc_countries VALUES (175,'Romania','RO','ROM','1');";
$inf_insertdbrow_[176] = "osc_countries VALUES (176,'Russian Federation','RU','RUS','1');";
$inf_insertdbrow_[177] = "osc_countries VALUES (177,'Rwanda','RW','RWA','1');";
$inf_insertdbrow_[178] = "osc_countries VALUES (178,'Saint Kitts and Nevis','KN','KNA','1');";
$inf_insertdbrow_[179] = "osc_countries VALUES (179,'Saint Lucia','LC','LCA','1');";
$inf_insertdbrow_[180] = "osc_countries VALUES (180,'Saint Vincent and the Grenadines','VC','VCT','1');";
$inf_insertdbrow_[181] = "osc_countries VALUES (181,'Samoa','WS','WSM','1');";
$inf_insertdbrow_[182] = "osc_countries VALUES (182,'San Marino','SM','SMR','1');";
$inf_insertdbrow_[183] = "osc_countries VALUES (183,'Sao Tome and Principe','ST','STP','1');";
$inf_insertdbrow_[184] = "osc_countries VALUES (184,'Saudi Arabia','SA','SAU','1');";
$inf_insertdbrow_[185] = "osc_countries VALUES (185,'Senegal','SN','SEN','1');";
$inf_insertdbrow_[186] = "osc_countries VALUES (186,'Seychelles','SC','SYC','1');";
$inf_insertdbrow_[187] = "osc_countries VALUES (187,'Sierra Leone','SL','SLE','1');";
$inf_insertdbrow_[188] = "osc_countries VALUES (188,'Singapore','SG','SGP', '4');";
$inf_insertdbrow_[189] = "osc_countries VALUES (189,'Slovakia (Slovak Republic)','SK','SVK','1');";
$inf_insertdbrow_[190] = "osc_countries VALUES (190,'Slovenia','SI','SVN','1');";
$inf_insertdbrow_[191] = "osc_countries VALUES (191,'Solomon Islands','SB','SLB','1');";
$inf_insertdbrow_[192] = "osc_countries VALUES (192,'Somalia','SO','SOM','1');";
$inf_insertdbrow_[193] = "osc_countries VALUES (193,'South Africa','ZA','ZAF','1');";
$inf_insertdbrow_[194] = "osc_countries VALUES (194,'South Georgia and the South Sandwich Islands','GS','SGS','1');";
$inf_insertdbrow_[195] = "osc_countries VALUES (195,'Spain','ES','ESP','3');";
$inf_insertdbrow_[196] = "osc_countries VALUES (196,'Sri Lanka','LK','LKA','1');";
$inf_insertdbrow_[197] = "osc_countries VALUES (197,'St. Helena','SH','SHN','1');";
$inf_insertdbrow_[198] = "osc_countries VALUES (198,'St. Pierre and Miquelon','PM','SPM','1');";
$inf_insertdbrow_[199] = "osc_countries VALUES (199,'Sudan','SD','SDN','1');";
$inf_insertdbrow_[200] = "osc_countries VALUES (200,'Suriname','SR','SUR','1');";
$inf_insertdbrow_[201] = "osc_countries VALUES (201,'Svalbard and Jan Mayen Islands','SJ','SJM','1');";$inf_insertdbrow_[202] = "osc_countries VALUES (202,'Swaziland','SZ','SWZ','1');";
$inf_insertdbrow_[203] = "osc_countries VALUES (203,'Sweden','SE','SWE','1');";
$inf_insertdbrow_[204] = "osc_countries VALUES (204,'Switzerland','CH','CHE','1');";
$inf_insertdbrow_[205] = "osc_countries VALUES (205,'Syrian Arab Republic','SY','SYR','1');";
$inf_insertdbrow_[206] = "osc_countries VALUES (206,'Taiwan','TW','TWN','1');";
$inf_insertdbrow_[207] = "osc_countries VALUES (207,'Tajikistan','TJ','TJK','1');";
$inf_insertdbrow_[208] = "osc_countries VALUES (208,'Tanzania, United Republic of','TZ','TZA','1');";
$inf_insertdbrow_[209] = "osc_countries VALUES (209,'Thailand','TH','THA','1');";
$inf_insertdbrow_[210] = "osc_countries VALUES (210,'Togo','TG','TGO','1');";
$inf_insertdbrow_[211] = "osc_countries VALUES (211,'Tokelau','TK','TKL','1');";
$inf_insertdbrow_[212] = "osc_countries VALUES (212,'Tonga','TO','TON','1');";
$inf_insertdbrow_[213] = "osc_countries VALUES (213,'Trinidad and Tobago','TT','TTO','1');";
$inf_insertdbrow_[214] = "osc_countries VALUES (214,'Tunisia','TN','TUN','1');";
$inf_insertdbrow_[215] = "osc_countries VALUES (215,'Turkey','TR','TUR','1');";
$inf_insertdbrow_[216] = "osc_countries VALUES (216,'Turkmenistan','TM','TKM','1');";
$inf_insertdbrow_[217] = "osc_countries VALUES (217,'Turks and Caicos Islands','TC','TCA','1');";
$inf_insertdbrow_[218] = "osc_countries VALUES (218,'Tuvalu','TV','TUV','1');";
$inf_insertdbrow_[219] = "osc_countries VALUES (219,'Uganda','UG','UGA','1');";
$inf_insertdbrow_[220] = "osc_countries VALUES (220,'Ukraine','UA','UKR','1');";
$inf_insertdbrow_[221] = "osc_countries VALUES (221,'United Arab Emirates','AE','ARE','1');";
$inf_insertdbrow_[222] = "osc_countries VALUES (222,'United Kingdom','GB','GBR','1');";
$inf_insertdbrow_[223] = "osc_countries VALUES (223,'United States','US','USA', '2');";
$inf_insertdbrow_[224] = "osc_countries VALUES (224,'United States Minor Outlying Islands','UM','UMI','1');";
$inf_insertdbrow_[225] = "osc_countries VALUES (225,'Uruguay','UY','URY','1');";
$inf_insertdbrow_[226] = "osc_countries VALUES (226,'Uzbekistan','UZ','UZB','1');";
$inf_insertdbrow_[227] = "osc_countries VALUES (227,'Vanuatu','VU','VUT','1');";
$inf_insertdbrow_[228] = "osc_countries VALUES (228,'Vatican City State (Holy See)','VA','VAT','1');";
$inf_insertdbrow_[229] = "osc_countries VALUES (229,'Venezuela','VE','VEN','1');";
$inf_insertdbrow_[230] = "osc_countries VALUES (230,'Viet Nam','VN','VNM','1');";
$inf_insertdbrow_[231] = "osc_countries VALUES (231,'Virgin Islands (British)','VG','VGB','1');";
$inf_insertdbrow_[232] = "osc_countries VALUES (232,'Virgin Islands (U.S.)','VI','VIR','1');";
$inf_insertdbrow_[233] = "osc_countries VALUES (233,'Wallis and Futuna Islands','WF','WLF','1');";
$inf_insertdbrow_[234] = "osc_countries VALUES (234,'Western Sahara','EH','ESH','1');";
$inf_insertdbrow_[235] = "osc_countries VALUES (235,'Yemen','YE','YEM','1');";
$inf_insertdbrow_[236] = "osc_countries VALUES (236,'Yugoslavia','YU','YUG','1');";
$inf_insertdbrow_[237] = "osc_countries VALUES (237,'Zaire','ZR','ZAR','1');";
$inf_insertdbrow_[238] = "osc_countries VALUES (238,'Zambia','ZM','ZMB','1');";
$inf_insertdbrow_[239] = "osc_countries VALUES (239,'Zimbabwe','ZW','ZWE','1');";
$inf_insertdbrow_[240] = "osc_currencies VALUES (1,'US Dollar','USD','$','','.',',','2','1.0000', now());";
$inf_insertdbrow_[241] = "osc_currencies VALUES (2,'Euro','EUR','','EUR','.',',','2','1.1036', now());";



$inf_insertdbrow_[242] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Store Name', 'STORE_NAME', 'AusCommerce', 'The name of my store', '1', '1', now());";
$inf_insertdbrow_[243] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Store Owner', 'STORE_OWNER', 'AusiMods', 'The name of my store owner', '1', '2', now());";
$inf_insertdbrow_[244] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('E-Mail Address', 'STORE_OWNER_EMAIL_ADDRESS', 'root@localhost', 'The e-mail address of my store owner', '1', '3', now());";
$inf_insertdbrow_[245] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('E-Mail From', 'EMAIL_FROM', 'AusCommerce <root@localhost>', 'The e-mail address used in (sent) e-mails', '1', '4', now());";
$inf_insertdbrow_[246] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, use_function, set_function, date_added) VALUES ('Country', 'STORE_COUNTRY', '223', 'The country my store is located in <br><br><b>Note: Please remember to update the store zone.</b>', '1', '6', 'tep_get_country_name', 'tep_cfg_pull_down_country_list(', now());";
$inf_insertdbrow_[247] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, use_function, set_function, date_added) VALUES ('Zone', 'STORE_ZONE', '18', 'The zone my store is located in', '1', '7', 'tep_cfg_get_zone_name', 'tep_cfg_pull_down_zone_list(', now());";
$inf_insertdbrow_[248] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Expected Sort Order', 'EXPECTED_PRODUCTS_SORT', 'desc', 'This is the sort order used in the expected products box.', '1', '8', 'tep_cfg_select_option(array(\'asc\', \'desc\'), ', now());";
$inf_insertdbrow_[249] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Expected Sort Field', 'EXPECTED_PRODUCTS_FIELD', 'date_expected', 'The column to sort by in the expected products box.', '1', '9', 'tep_cfg_select_option(array(\'products_name\', \'date_expected\'), ', now());";
$inf_insertdbrow_[250] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Switch To Default Language Currency', 'USE_DEFAULT_LANGUAGE_CURRENCY', 'false', 'Automatically switch to the language\'s currency when it is changed', '1', '10', 'tep_cfg_select_option(array(\'true\', \'false\'), ', now());";
$inf_insertdbrow_[251] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Send Extra Order Emails To', 'SEND_EXTRA_ORDER_EMAILS_TO', '', 'Send extra order emails to the following email addresses, in this format: Name 1 &lt;email@address1&gt;, Name 2 &lt;email@address2&gt;', '1', '11', now());";
$inf_insertdbrow_[252] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Use Search-Engine Safe URLs (still in development)', 'SEARCH_ENGINE_FRIENDLY_URLS', 'false', 'Use search-engine safe urls for all site links', '1', '12', 'tep_cfg_select_option(array(\'true\', \'false\'), ', now());";
$inf_insertdbrow_[253] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Display Cart After Adding Product', 'DISPLAY_CART', 'true', 'Display the shopping cart after adding a product (or return back to their origin)', '1', '14', 'tep_cfg_select_option(array(\'true\', \'false\'), ', now());";
$inf_insertdbrow_[254] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Allow Guest To Tell A Friend', 'ALLOW_GUEST_TO_TELL_A_FRIEND', 'false', 'Allow guests to tell a friend about a product', '1', '15', 'tep_cfg_select_option(array(\'true\', \'false\'), ', now());";
$inf_insertdbrow_[255] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Default Search Operator', 'ADVANCED_SEARCH_DEFAULT_OPERATOR', 'and', 'Default search operators', '1', '17', 'tep_cfg_select_option(array(\'and\', \'or\'), ', now());";
$inf_insertdbrow_[256] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Store Address and Phone', 'STORE_NAME_ADDRESS', 'Store Name\nAddress\nCountry\nPhone', 'This is the Store Name, Address and Phone used on printable documents and displayed online', '1', '18', 'tep_cfg_textarea(', now());";
$inf_insertdbrow_[257] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Show Category Counts', 'SHOW_COUNTS', 'true', 'Count recursively how many products are in each category', '1', '19', 'tep_cfg_select_option(array(\'true\', \'false\'), ', now());";
$inf_insertdbrow_[258] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Tax Decimal Places', 'TAX_DECIMAL_PLACES', '0', 'Pad the tax value this amount of decimal places', '1', '20', now());";
$inf_insertdbrow_[259] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Display Prices with Tax', 'DISPLAY_PRICE_WITH_TAX', 'false', 'Display prices with tax included (true) or add the tax at the end (false)', '1', '21', 'tep_cfg_select_option(array(\'true\', \'false\'), ', now());";

$inf_insertdbrow_[260] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('First Name', 'ENTRY_FIRST_NAME_MIN_LENGTH', '2', 'Minimum length of first name', '2', '1', now());";
$inf_insertdbrow_[261] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Last Name', 'ENTRY_LAST_NAME_MIN_LENGTH', '2', 'Minimum length of last name', '2', '2', now());";
$inf_insertdbrow_[262] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Date of Birth', 'ENTRY_DOB_MIN_LENGTH', '10', 'Minimum length of date of birth', '2', '3', now());";
$inf_insertdbrow_[263] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('E-Mail Address', 'ENTRY_EMAIL_ADDRESS_MIN_LENGTH', '6', 'Minimum length of e-mail address', '2', '4', now());";
$inf_insertdbrow_[264] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Street Address', 'ENTRY_STREET_ADDRESS_MIN_LENGTH', '5', 'Minimum length of street address', '2', '5', now());";
$inf_insertdbrow_[265] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Company', 'ENTRY_COMPANY_MIN_LENGTH', '2', 'Minimum length of company name', '2', '6', now());";
$inf_insertdbrow_[266] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Post Code', 'ENTRY_POSTCODE_MIN_LENGTH', '4', 'Minimum length of post code', '2', '7', now());";
$inf_insertdbrow_[267] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('City', 'ENTRY_CITY_MIN_LENGTH', '3', 'Minimum length of city', '2', '8', now());";
$inf_insertdbrow_[268] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('State', 'ENTRY_STATE_MIN_LENGTH', '2', 'Minimum length of state', '2', '9', now());";
$inf_insertdbrow_[269] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Telephone Number', 'ENTRY_TELEPHONE_MIN_LENGTH', '3', 'Minimum length of telephone number', '2', '10', now());";
$inf_insertdbrow_[270] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Password', 'ENTRY_PASSWORD_MIN_LENGTH', '5', 'Minimum length of password', '2', '11', now());";
$inf_insertdbrow_[271] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Credit Card Owner Name', 'CC_OWNER_MIN_LENGTH', '3', 'Minimum length of credit card owner name', '2', '12', now());";
$inf_insertdbrow_[272] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Credit Card Number', 'CC_NUMBER_MIN_LENGTH', '10', 'Minimum length of credit card number', '2', '13', now());";
$inf_insertdbrow_[273] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Review Text', 'REVIEW_TEXT_MIN_LENGTH', '50', 'Minimum length of review text', '2', '14', now());";
$inf_insertdbrow_[274] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Best Sellers', 'MIN_DISPLAY_BESTSELLERS', '1', 'Minimum number of best sellers to display', '2', '15', now());";
$inf_insertdbrow_[275] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Also Purchased', 'MIN_DISPLAY_ALSO_PURCHASED', '1', 'Minimum number of products to display in the \'This Customer Also Purchased\' box', '2', '16', now());";

$inf_insertdbrow_[276] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Address Book Entries', 'MAX_ADDRESS_BOOK_ENTRIES', '5', 'Maximum address book entries a customer is allowed to have', '3', '1', now());";
$inf_insertdbrow_[277] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Search Results', 'MAX_DISPLAY_SEARCH_RESULTS', '20', 'Amount of products to list', '3', '2', now());";
$inf_insertdbrow_[278] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Page Links', 'MAX_DISPLAY_PAGE_LINKS', '5', 'Number of \'number\' links use for page-sets', '3', '3', now());";
$inf_insertdbrow_[279] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Special Products', 'MAX_DISPLAY_SPECIAL_PRODUCTS', '9', 'Maximum number of products on special to display', '3', '4', now());";
$inf_insertdbrow_[280] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('New Products Module', 'MAX_DISPLAY_NEW_PRODUCTS', '9', 'Maximum number of new products to display in a category', '3', '5', now());";
$inf_insertdbrow_[281] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Products Expected', 'MAX_DISPLAY_UPCOMING_PRODUCTS', '10', 'Maximum number of products expected to display', '3', '6', now());";
$inf_insertdbrow_[282] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Manufacturers List', 'MAX_DISPLAY_MANUFACTURERS_IN_A_LIST', '0', 'Used in manufacturers box; when the number of manufacturers exceeds this number, a drop-down list will be displayed instead of the default list', '3', '7', now());";
$inf_insertdbrow_[283] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Manufacturers Select Size', 'MAX_MANUFACTURERS_LIST', '1', 'Used in manufacturers box; when this value is \'1\' the classic drop-down list will be used for the manufacturers box. Otherwise, a list-box with the specified number of rows will be displayed.', '3', '7', now());";
$inf_insertdbrow_[284] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Length of Manufacturers Name', 'MAX_DISPLAY_MANUFACTURER_NAME_LEN', '15', 'Used in manufacturers box; maximum length of manufacturers name to display', '3', '8', now());";
$inf_insertdbrow_[285] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('New Reviews', 'MAX_DISPLAY_NEW_REVIEWS', '6', 'Maximum number of new reviews to display', '3', '9', now());";
$inf_insertdbrow_[286] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Selection of Random Reviews', 'MAX_RANDOM_SELECT_REVIEWS', '10', 'How many records to select from to choose one random product review', '3', '10', now());";
$inf_insertdbrow_[287] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Selection of Random New Products', 'MAX_RANDOM_SELECT_NEW', '10', 'How many records to select from to choose one random new product to display', '3', '11', now());";
$inf_insertdbrow_[288] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Selection of Products on Special', 'MAX_RANDOM_SELECT_SPECIALS', '10', 'How many records to select from to choose one random product special to display', '3', '12', now());";
$inf_insertdbrow_[289] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Categories To List Per Row', 'MAX_DISPLAY_CATEGORIES_PER_ROW', '3', 'How many categories to list per row', '3', '13', now());";
$inf_insertdbrow_[290] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('New Products Listing', 'MAX_DISPLAY_PRODUCTS_NEW', '10', 'Maximum number of new products to display in new products page', '3', '14', now());";
$inf_insertdbrow_[291] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Best Sellers', 'MAX_DISPLAY_BESTSELLERS', '10', 'Maximum number of best sellers to display', '3', '15', now());";
$inf_insertdbrow_[292] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Also Purchased', 'MAX_DISPLAY_ALSO_PURCHASED', '6', 'Maximum number of products to display in the \'This Customer Also Purchased\' box', '3', '16', now());";
$inf_insertdbrow_[293] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Customer Order History Box', 'MAX_DISPLAY_PRODUCTS_IN_ORDER_HISTORY_BOX', '6', 'Maximum number of products to display in the customer order history box', '3', '17', now());";
$inf_insertdbrow_[294] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Order History', 'MAX_DISPLAY_ORDER_HISTORY', '10', 'Maximum number of orders to display in the order history page', '3', '18', now());";

$inf_insertdbrow_[295] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Small Image Width', 'SMALL_IMAGE_WIDTH', '100', 'The pixel width of small images', '4', '1', now());";
$inf_insertdbrow_[296] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Small Image Height', 'SMALL_IMAGE_HEIGHT', '80', 'The pixel height of small images', '4', '2', now());";
$inf_insertdbrow_[297] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Heading Image Width', 'HEADING_IMAGE_WIDTH', '57', 'The pixel width of heading images', '4', '3', now());";
$inf_insertdbrow_[298] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Heading Image Height', 'HEADING_IMAGE_HEIGHT', '40', 'The pixel height of heading images', '4', '4', now());";
$inf_insertdbrow_[299] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Subcategory Image Width', 'SUBCATEGORY_IMAGE_WIDTH', '100', 'The pixel width of subcategory images', '4', '5', now());";
$inf_insertdbrow_[300] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Subcategory Image Height', 'SUBCATEGORY_IMAGE_HEIGHT', '57', 'The pixel height of subcategory images', '4', '6', now());";
$inf_insertdbrow_[301] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Calculate Image Size', 'CONFIG_CALCULATE_IMAGE_SIZE', 'true', 'Calculate the size of images?', '4', '7', 'tep_cfg_select_option(array(\'true\', \'false\'), ', now());";
$inf_insertdbrow_[302] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Image Required', 'IMAGE_REQUIRED', 'true', 'Enable to display broken images. Good for development.', '4', '8', 'tep_cfg_select_option(array(\'true\', \'false\'), ', now());";

$inf_insertdbrow_[303] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Gender', 'ACCOUNT_GENDER', 'true', 'Display gender in the customers account', '5', '1', 'tep_cfg_select_option(array(\'true\', \'false\'), ', now());";
$inf_insertdbrow_[304] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Date of Birth', 'ACCOUNT_DOB', 'true', 'Display date of birth in the customers account', '5', '2', 'tep_cfg_select_option(array(\'true\', \'false\'), ', now());";
$inf_insertdbrow_[305] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Company', 'ACCOUNT_COMPANY', 'true', 'Display company in the customers account', '5', '3', 'tep_cfg_select_option(array(\'true\', \'false\'), ', now());";
$inf_insertdbrow_[306] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Suburb', 'ACCOUNT_SUBURB', 'true', 'Display suburb in the customers account', '5', '4', 'tep_cfg_select_option(array(\'true\', \'false\'), ', now());";
$inf_insertdbrow_[307] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('State', 'ACCOUNT_STATE', 'true', 'Display state in the customers account', '5', '5', 'tep_cfg_select_option(array(\'true\', \'false\'), ', now());";

$inf_insertdbrow_[308] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Installed Modules', 'MODULE_PAYMENT_INSTALLED', 'cc.php;cod.php', 'List of payment module filenames separated by a semi-colon. This is automatically updated. No need to edit. (Example: cc.php;cod.php;paypal.php)', '6', '0', now());";
$inf_insertdbrow_[309] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Installed Modules', 'MODULE_ORDER_TOTAL_INSTALLED', 'ot_subtotal.php;ot_tax.php;ot_shipping.php;ot_total.php', 'List of order_total module filenames separated by a semi-colon. This is automatically updated. No need to edit. (Example: ot_subtotal.php;ot_tax.php;ot_shipping.php;ot_total.php)', '6', '0', now());";
$inf_insertdbrow_[310] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Installed Modules', 'MODULE_SHIPPING_INSTALLED', 'flat.php', 'List of shipping module filenames separated by a semi-colon. This is automatically updated. No need to edit. (Example: ups.php;flat.php;item.php)', '6', '0', now());";
$inf_insertdbrow_[311] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Enable Cash On Delivery Module', 'MODULE_PAYMENT_COD_STATUS', 'True', 'Do you want to accept Cash On Delevery payments?', '6', '1', 'tep_cfg_select_option(array(\'True\', \'False\'), ', now());";
$inf_insertdbrow_[312] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, use_function, set_function, date_added) VALUES ('Payment Zone', 'MODULE_PAYMENT_COD_ZONE', '0', 'If a zone is selected, only enable this payment method for that zone.', '6', '2', 'tep_get_zone_class_title', 'tep_cfg_pull_down_zone_classes(', now());";
$inf_insertdbrow_[313] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Sort order of display.', 'MODULE_PAYMENT_COD_SORT_ORDER', '0', 'Sort order of display. Lowest is displayed first.', '6', '0', now());";
$inf_insertdbrow_[314] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, use_function, date_added) VALUES ('Set Order Status', 'MODULE_PAYMENT_COD_ORDER_STATUS_ID', '0', 'Set the status of orders made with this payment module to this value', '6', '0', 'tep_cfg_pull_down_order_statuses(', 'tep_get_order_status_name', now());";
$inf_insertdbrow_[315] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Enable Credit Card Module', 'MODULE_PAYMENT_CC_STATUS', 'True', 'Do you want to accept credit card payments?', '6', '0', 'tep_cfg_select_option(array(\'True\', \'False\'), ', now());";
$inf_insertdbrow_[316] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Split Credit Card E-Mail Address', 'MODULE_PAYMENT_CC_EMAIL', '', 'If an e-mail address is entered, the middle digits of the credit card number will be sent to the e-mail address (the outside digits are stored in the database with the middle digits censored)', '6', '0', now());";
$inf_insertdbrow_[317] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Sort order of display.', 'MODULE_PAYMENT_CC_SORT_ORDER', '0', 'Sort order of display. Lowest is displayed first.', '6', '0' , now());";
$inf_insertdbrow_[318] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, use_function, set_function, date_added) VALUES ('Payment Zone', 'MODULE_PAYMENT_CC_ZONE', '0', 'If a zone is selected, only enable this payment method for that zone.', '6', '2', 'tep_get_zone_class_title', 'tep_cfg_pull_down_zone_classes(', now());";
$inf_insertdbrow_[319] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, use_function, date_added) VALUES ('Set Order Status', 'MODULE_PAYMENT_CC_ORDER_STATUS_ID', '0', 'Set the status of orders made with this payment module to this value', '6', '0', 'tep_cfg_pull_down_order_statuses(', 'tep_get_order_status_name', now());";
$inf_insertdbrow_[320] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Enable Flat Shipping', 'MODULE_SHIPPING_FLAT_STATUS', 'True', 'Do you want to offer flat rate shipping?', '6', '0', 'tep_cfg_select_option(array(\'True\', \'False\'), ', now());";
$inf_insertdbrow_[321] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Shipping Cost', 'MODULE_SHIPPING_FLAT_COST', '5.00', 'The shipping cost for all orders using this shipping method.', '6', '0', now());";
$inf_insertdbrow_[322] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, use_function, set_function, date_added) VALUES ('Tax Class', 'MODULE_SHIPPING_FLAT_TAX_CLASS', '0', 'Use the following tax class on the shipping fee.', '6', '0', 'tep_get_tax_class_title', 'tep_cfg_pull_down_tax_classes(', now());";
$inf_insertdbrow_[323] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, use_function, set_function, date_added) VALUES ('Shipping Zone', 'MODULE_SHIPPING_FLAT_ZONE', '0', 'If a zone is selected, only enable this shipping method for that zone.', '6', '0', 'tep_get_zone_class_title', 'tep_cfg_pull_down_zone_classes(', now());";
$inf_insertdbrow_[324] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Sort Order', 'MODULE_SHIPPING_FLAT_SORT_ORDER', '0', 'Sort order of display.', '6', '0', now());";
$inf_insertdbrow_[325] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Default Currency', 'DEFAULT_CURRENCY', 'USD', 'Default Currency', '6', '0', now());";
$inf_insertdbrow_[326] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Default Language', 'DEFAULT_LANGUAGE', 'en', 'Default Language', '6', '0', now());";
$inf_insertdbrow_[327] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Default Order Status For New Orders', 'DEFAULT_ORDERS_STATUS_ID', '1', 'When a new order is created, this order status will be assigned to it.', '6', '0', now());";
$inf_insertdbrow_[328] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Display Shipping', 'MODULE_ORDER_TOTAL_SHIPPING_STATUS', 'true', 'Do you want to display the order shipping cost?', '6', '1','tep_cfg_select_option(array(\'true\', \'false\'), ', now());";
$inf_insertdbrow_[329] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Sort Order', 'MODULE_ORDER_TOTAL_SHIPPING_SORT_ORDER', '2', 'Sort order of display.', '6', '2', now());";
$inf_insertdbrow_[330] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Allow Free Shipping', 'MODULE_ORDER_TOTAL_SHIPPING_FREE_SHIPPING', 'false', 'Do you want to allow free shipping?', '6', '3', 'tep_cfg_select_option(array(\'true\', \'false\'), ', now());";
$inf_insertdbrow_[331] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, use_function, date_added) VALUES ('Free Shipping For Orders Over', 'MODULE_ORDER_TOTAL_SHIPPING_FREE_SHIPPING_OVER', '50', 'Provide free shipping for orders over the set amount.', '6', '4', 'currencies->format', now());";
$inf_insertdbrow_[332] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Provide Free Shipping For Orders Made', 'MODULE_ORDER_TOTAL_SHIPPING_DESTINATION', 'national', 'Provide free shipping for orders sent to the set destination.', '6', '5', 'tep_cfg_select_option(array(\'national\', \'international\', \'both\'), ', now());";
$inf_insertdbrow_[333] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Display Sub-Total', 'MODULE_ORDER_TOTAL_SUBTOTAL_STATUS', 'true', 'Do you want to display the order sub-total cost?', '6', '1','tep_cfg_select_option(array(\'true\', \'false\'), ', now());";
$inf_insertdbrow_[334] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Sort Order', 'MODULE_ORDER_TOTAL_SUBTOTAL_SORT_ORDER', '1', 'Sort order of display.', '6', '2', now());";
$inf_insertdbrow_[335] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Display Tax', 'MODULE_ORDER_TOTAL_TAX_STATUS', 'true', 'Do you want to display the order tax value?', '6', '1','tep_cfg_select_option(array(\'true\', \'false\'), ', now());";
$inf_insertdbrow_[336] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Sort Order', 'MODULE_ORDER_TOTAL_TAX_SORT_ORDER', '3', 'Sort order of display.', '6', '2', now());";
$inf_insertdbrow_[337] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Display Total', 'MODULE_ORDER_TOTAL_TOTAL_STATUS', 'true', 'Do you want to display the total order value?', '6', '1','tep_cfg_select_option(array(\'true\', \'false\'), ', now());";
$inf_insertdbrow_[338] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Sort Order', 'MODULE_ORDER_TOTAL_TOTAL_SORT_ORDER', '4', 'Sort order of display.', '6', '2', now());";

$inf_insertdbrow_[339] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, use_function, set_function, date_added) VALUES ('Country of Origin', 'SHIPPING_ORIGIN_COUNTRY', '223', 'Select the country of origin to be used in shipping quotes.', '7', '1', 'tep_get_country_name', 'tep_cfg_pull_down_country_list(', now());";
$inf_insertdbrow_[340] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Postal Code', 'SHIPPING_ORIGIN_ZIP', 'NONE', 'Enter the Postal Code (ZIP) of the Store to be used in shipping quotes.', '7', '2', now());";
$inf_insertdbrow_[341] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Enter the Maximum Package Weight you will ship', 'SHIPPING_MAX_WEIGHT', '50', 'Carriers have a max weight limit for a single package. This is a common one for all.', '7', '3', now());";
$inf_insertdbrow_[342] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Package Tare weight.', 'SHIPPING_BOX_WEIGHT', '3', 'What is the weight of typical packaging of small to medium packages?', '7', '4', now());";
$inf_insertdbrow_[343] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Larger packages - percentage increase.', 'SHIPPING_BOX_PADDING', '10', 'For 10% enter 10', '7', '5', now());";

$inf_insertdbrow_[344] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Display Product Image', 'PRODUCT_LIST_IMAGE', '1', 'Do you want to display the Product Image?', '8', '1', now());";
$inf_insertdbrow_[345] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Display Product Manufaturer Name','PRODUCT_LIST_MANUFACTURER', '0', 'Do you want to display the Product Manufacturer Name?', '8', '2', now());";
$inf_insertdbrow_[346] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Display Product Model', 'PRODUCT_LIST_MODEL', '0', 'Do you want to display the Product Model?', '8', '3', now());";
$inf_insertdbrow_[347] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Display Product Name', 'PRODUCT_LIST_NAME', '2', 'Do you want to display the Product Name?', '8', '4', now());";
$inf_insertdbrow_[348] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Display Product Price', 'PRODUCT_LIST_PRICE', '3', 'Do you want to display the Product Price', '8', '5', now());";
$inf_insertdbrow_[349] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Display Product Quantity', 'PRODUCT_LIST_QUANTITY', '0', 'Do you want to display the Product Quantity?', '8', '6', now());";
$inf_insertdbrow_[350] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Display Product Weight', 'PRODUCT_LIST_WEIGHT', '0', 'Do you want to display the Product Weight?', '8', '7', now());";
$inf_insertdbrow_[351] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Display Buy Now column', 'PRODUCT_LIST_BUY_NOW', '4', 'Do you want to display the Buy Now column?', '8', '8', now());";
$inf_insertdbrow_[352] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Display Category/Manufacturer Filter (0=disable; 1=enable)', 'PRODUCT_LIST_FILTER', '1', 'Do you want to display the Category/Manufacturer Filter?', '8', '9', now());";
$inf_insertdbrow_[353] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Location of Prev/Next Navigation Bar (1-top, 2-bottom, 3-both)', 'PREV_NEXT_BAR_LOCATION', '2', 'Sets the location of the Prev/Next Navigation Bar (1-top, 2-bottom, 3-both)', '8', '10', now());";

$inf_insertdbrow_[354] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Check stock level', 'STOCK_CHECK', 'true', 'Check to see if sufficent stock is available', '9', '1', 'tep_cfg_select_option(array(\'true\', \'false\'), ', now());";
$inf_insertdbrow_[355] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Subtract stock', 'STOCK_LIMITED', 'true', 'Subtract product in stock by product orders', '9', '2', 'tep_cfg_select_option(array(\'true\', \'false\'), ', now());";
$inf_insertdbrow_[356] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Allow Checkout', 'STOCK_ALLOW_CHECKOUT', 'true', 'Allow customer to checkout even if there is insufficient stock', '9', '3', 'tep_cfg_select_option(array(\'true\', \'false\'), ', now());";
$inf_insertdbrow_[357] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Mark product out of stock', 'STOCK_MARK_PRODUCT_OUT_OF_STOCK', '***', 'Display something on screen so customer can see which product has insufficient stock', '9', '4', now());";
$inf_insertdbrow_[358] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Stock Re-order level', 'STOCK_REORDER_LEVEL', '5', 'Define when stock needs to be re-ordered', '9', '5', now());";

$inf_insertdbrow_[359] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Store Page Parse Time', 'STORE_PAGE_PARSE_TIME', 'false', 'Store the time it takes to parse a page', '10', '1', 'tep_cfg_select_option(array(\'true\', \'false\'), ', now());";
$inf_insertdbrow_[360] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Log Destination', 'STORE_PAGE_PARSE_TIME_LOG', '/var/log/www/tep/page_parse_time.log', 'Directory and filename of the page parse time log', '10', '2', now());";
$inf_insertdbrow_[361] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Log Date Format', 'STORE_PARSE_DATE_TIME_FORMAT', '%d/%m/%Y %H:%M:%S', 'The date format', '10', '3', now());";
$inf_insertdbrow_[362] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Display The Page Parse Time', 'DISPLAY_PAGE_PARSE_TIME', 'true', 'Display the page parse time (store page parse time must be enabled)', '10', '4', 'tep_cfg_select_option(array(\'true\', \'false\'), ', now());";
$inf_insertdbrow_[363] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Store Database Queries', 'STORE_DB_TRANSACTIONS', 'false', 'Store the database queries in the page parse time log (PHP4 only)', '10', '5', 'tep_cfg_select_option(array(\'true\', \'false\'), ', now());";

$inf_insertdbrow_[364] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Use Cache', 'USE_CACHE', 'false', 'Use caching features', '11', '1', 'tep_cfg_select_option(array(\'true\', \'false\'), ', now());";
$inf_insertdbrow_[365] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Cache Directory', 'DIR_FS_CACHE', '/tmp/', 'The directory where the cached files are saved', '11', '2', now());";

$inf_insertdbrow_[366] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('E-Mail Transport Method', 'EMAIL_TRANSPORT', 'sendmail', 'Defines if this server uses a local connection to sendmail or uses an SMTP connection via TCP/IP. Servers running on Windows and MacOS should change this setting to SMTP.', '12', '1', 'tep_cfg_select_option(array(\'sendmail\', \'smtp\'),', now());";
$inf_insertdbrow_[367] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('E-Mail Linefeeds', 'EMAIL_LINEFEED', 'LF', 'Defines the character sequence used to separate mail headers.', '12', '2', 'tep_cfg_select_option(array(\'LF\', \'CRLF\'),', now());";
$inf_insertdbrow_[368] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Use MIME HTML When Sending Emails', 'EMAIL_USE_HTML', 'false', 'Send e-mails in HTML format', '12', '3', 'tep_cfg_select_option(array(\'true\', \'false\'),', now());";
$inf_insertdbrow_[369] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Verify E-Mail Addresses Through DNS', 'ENTRY_EMAIL_ADDRESS_CHECK', 'false', 'Verify e-mail address through a DNS server', '12', '4', 'tep_cfg_select_option(array(\'true\', \'false\'), ', now());";
$inf_insertdbrow_[370] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Send E-Mails', 'SEND_EMAILS', 'true', 'Send out e-mails', '12', '5', 'tep_cfg_select_option(array(\'true\', \'false\'), ', now());";

$inf_insertdbrow_[371] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Enable download', 'DOWNLOAD_ENABLED', 'false', 'Enable the products download functions.', '13', '1', 'tep_cfg_select_option(array(\'true\', \'false\'), ', now());";
$inf_insertdbrow_[372] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Download by redirect', 'DOWNLOAD_BY_REDIRECT', 'false', 'Use browser redirection for download. Disable on non-Unix systems.', '13', '2', 'tep_cfg_select_option(array(\'true\', \'false\'), ', now());";
$inf_insertdbrow_[373] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Expiry delay (days)' ,'DOWNLOAD_MAX_DAYS', '7', 'Set number of days before the download link expires. 0 means no limit.', '13', '3', '', now());";
$inf_insertdbrow_[374] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Maximum number of downloads' ,'DOWNLOAD_MAX_COUNT', '5', 'Set the maximum number of downloads. 0 means no download authorized.', '13', '4', '', now());";

$inf_insertdbrow_[375] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Enable GZip Compression', 'GZIP_COMPRESSION', 'false', 'Enable HTTP GZip compression.', '14', '1', 'tep_cfg_select_option(array(\'true\', \'false\'), ', now());";
$inf_insertdbrow_[376] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Compression Level', 'GZIP_LEVEL', '5', 'Use this compression level 0-9 (0 = minimum, 9 = maximum).', '14', '2', now());";

$inf_insertdbrow_[377] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES ('Session Directory', 'SESSION_WRITE_DIRECTORY', '/tmp', 'If sessions are file based, store them in this directory.', '15', '1', now());";
$inf_insertdbrow_[378] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Force Cookie Use', 'SESSION_FORCE_COOKIE_USE', 'False', 'Force the use of sessions when cookies are only enabled.', '15', '2', 'tep_cfg_select_option(array(\'True\', \'False\'), ', now());";
$inf_insertdbrow_[379] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Check SSL Session ID', 'SESSION_CHECK_SSL_SESSION_ID', 'False', 'Validate the SSL_SESSION_ID on every secure HTTPS page request.', '15', '3', 'tep_cfg_select_option(array(\'True\', \'False\'), ', now());";
$inf_insertdbrow_[380] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Check User Agent', 'SESSION_CHECK_USER_AGENT', 'False', 'Validate the clients browser user agent on every page request.', '15', '4', 'tep_cfg_select_option(array(\'True\', \'False\'), ', now());";
$inf_insertdbrow_[381] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Check IP Address', 'SESSION_CHECK_IP_ADDRESS', 'False', 'Validate the clients IP address on every page request.', '15', '5', 'tep_cfg_select_option(array(\'True\', \'False\'), ', now());";
$inf_insertdbrow_[382] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Prevent Spider Sessions', 'SESSION_BLOCK_SPIDERS', 'False', 'Prevent known spiders from starting a session.', '15', '6', 'tep_cfg_select_option(array(\'True\', \'False\'), ', now());";
$inf_insertdbrow_[383] = "osc_configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES ('Recreate Session', 'SESSION_RECREATE', 'False', 'Recreate the session to generate a new session ID when the customer logs on or creates an account (PHP >=4.1 needed).', '15', '7', 'tep_cfg_select_option(array(\'True\', \'False\'), ', now());";

$inf_insertdbrow_[384] = "osc_configuration_group VALUES ('1', 'My Store', 'General information about my store', '1', '1');";
$inf_insertdbrow_[385] = "osc_configuration_group VALUES ('2', 'Minimum Values', 'The minimum values for functions / data', '2', '1');";
$inf_insertdbrow_[386] = "osc_configuration_group VALUES ('3', 'Maximum Values', 'The maximum values for functions / data', '3', '1');";
$inf_insertdbrow_[387] = "osc_configuration_group VALUES ('4', 'Images', 'Image parameters', '4', '1');";
$inf_insertdbrow_[388] = "osc_configuration_group VALUES ('5', 'Customer Details', 'Customer account configuration', '5', '1');";
$inf_insertdbrow_[389] = "osc_configuration_group VALUES ('6', 'Module Options', 'Hidden from configuration', '6', '0');";
$inf_insertdbrow_[390] = "osc_configuration_group VALUES ('7', 'Shipping/Packaging', 'Shipping options available at my store', '7', '1');";
$inf_insertdbrow_[391] = "osc_configuration_group VALUES ('8', 'Product Listing', 'Product Listing    configuration options', '8', '1');";
$inf_insertdbrow_[392] = "osc_configuration_group VALUES ('9', 'Stock', 'Stock configuration options', '9', '1');";
$inf_insertdbrow_[393] = "osc_configuration_group VALUES ('10', 'Logging', 'Logging configuration options', '10', '1');";
$inf_insertdbrow_[394] = "osc_configuration_group VALUES ('11', 'Cache', 'Caching configuration options', '11', '1');";
$inf_insertdbrow_[395] = "osc_configuration_group VALUES ('12', 'E-Mail Options', 'General setting for E-Mail transport and HTML E-Mails', '12', '1');";
$inf_insertdbrow_[397] = "osc_configuration_group VALUES ('13', 'Download', 'Downloadable products options', '13', '1');";
$inf_insertdbrow_[397] = "osc_configuration_group VALUES ('14', 'GZip Compression', 'GZip compression options', '14', '1');";
$inf_insertdbrow_[398] = "osc_configuration_group VALUES ('15', 'Sessions', 'Session options', '15', '1');";


$inf_insertdbrow_[399] = "osc_currencies VALUES (1,'US Dollar','USD','$','','.',',','2','1.0000', now());";
$inf_insertdbrow_[400] = "osc_currencies VALUES (2,'Euro','EUR','','EUR','.',',','2','1.1036', now());";
$inf_insertdbrow_[401] = "osc_languages VALUES (1,'English','en','icon.gif','english',1);";
# USA
$inf_insertdbrow_[402] = "osc_zones VALUES (1,223,'AL','Alabama');";
$inf_insertdbrow_[403] = "osc_zones VALUES (2,223,'AK','Alaska');";
$inf_insertdbrow_[404] = "osc_zones VALUES (3,223,'AS','American Samoa');";
$inf_insertdbrow_[405] = "osc_zones VALUES (4,223,'AZ','Arizona');";
$inf_insertdbrow_[406] = "osc_zones VALUES (5,223,'AR','Arkansas');";
$inf_insertdbrow_[407] = "osc_zones VALUES (6,223,'AF','Armed Forces Africa');";
$inf_insertdbrow_[408] = "osc_zones VALUES (7,223,'AA','Armed Forces Americas');";
$inf_insertdbrow_[409] = "osc_zones VALUES (8,223,'AC','Armed Forces Canada');";
$inf_insertdbrow_[410] = "osc_zones VALUES (9,223,'AE','Armed Forces Europe');";
$inf_insertdbrow_[411] = "osc_zones VALUES (10,223,'AM','Armed Forces Middle East');";
$inf_insertdbrow_[412] = "osc_zones VALUES (11,223,'AP','Armed Forces Pacific');";
$inf_insertdbrow_[413] = "osc_zones VALUES (12,223,'CA','California');";
$inf_insertdbrow_[414] = "osc_zones VALUES (13,223,'CO','Colorado');";
$inf_insertdbrow_[415] = "osc_zones VALUES (14,223,'CT','Connecticut');";
$inf_insertdbrow_[416] = "osc_zones VALUES (15,223,'DE','Delaware');";
$inf_insertdbrow_[417] = "osc_zones VALUES (16,223,'DC','District of Columbia');";
$inf_insertdbrow_[418] = "osc_zones VALUES (17,223,'FM','Federated States Of Micronesia');";
$inf_insertdbrow_[419] = "osc_zones VALUES (18,223,'FL','Florida');";
$inf_insertdbrow_[420] = "osc_zones VALUES (19,223,'GA','Georgia');";
$inf_insertdbrow_[421] = "osc_zones VALUES (20,223,'GU','Guam');";
$inf_insertdbrow_[422] = "osc_zones VALUES (21,223,'HI','Hawaii');";
$inf_insertdbrow_[423] = "osc_zones VALUES (22,223,'ID','Idaho');";
$inf_insertdbrow_[424] = "osc_zones VALUES (23,223,'IL','Illinois');";
$inf_insertdbrow_[425] = "osc_zones VALUES (24,223,'IN','Indiana');";
$inf_insertdbrow_[426] = "osc_zones VALUES (25,223,'IA','Iowa');";
$inf_insertdbrow_[427] = "osc_zones VALUES (26,223,'KS','Kansas');";
$inf_insertdbrow_[428] = "osc_zones VALUES (27,223,'KY','Kentucky');";
$inf_insertdbrow_[429] = "osc_zones VALUES (28,223,'LA','Louisiana');";
$inf_insertdbrow_[430] = "osc_zones VALUES (29,223,'ME','Maine');";
$inf_insertdbrow_[431] = "osc_zones VALUES (30,223,'MH','Marshall Islands');";
$inf_insertdbrow_[432] = "osc_zones VALUES (31,223,'MD','Maryland');";
$inf_insertdbrow_[433] = "osc_zones VALUES (32,223,'MA','Massachusetts');";
$inf_insertdbrow_[434] = "osc_zones VALUES (33,223,'MI','Michigan');";
$inf_insertdbrow_[435] = "osc_zones VALUES (34,223,'MN','Minnesota');";
$inf_insertdbrow_[436] = "osc_zones VALUES (35,223,'MS','Mississippi');";
$inf_insertdbrow_[437] = "osc_zones VALUES (36,223,'MO','Missouri');";
$inf_insertdbrow_[438] = "osc_zones VALUES (37,223,'MT','Montana');";
$inf_insertdbrow_[439] = "osc_zones VALUES (38,223,'NE','Nebraska');";
$inf_insertdbrow_[440] = "osc_zones VALUES (39,223,'NV','Nevada');";
$inf_insertdbrow_[441] = "osc_zones VALUES (40,223,'NH','New Hampshire');";
$inf_insertdbrow_[442] = "osc_zones VALUES (41,223,'NJ','New Jersey');";
$inf_insertdbrow_[443] = "osc_zones VALUES (42,223,'NM','New Mexico');";
$inf_insertdbrow_[444] = "osc_zones VALUES (43,223,'NY','New York');";
$inf_insertdbrow_[445] = "osc_zones VALUES (44,223,'NC','North Carolina');";
$inf_insertdbrow_[446] = "osc_zones VALUES (45,223,'ND','North Dakota');";
$inf_insertdbrow_[447] = "osc_zones VALUES (46,223,'MP','Northern Mariana Islands');";
$inf_insertdbrow_[448] = "osc_zones VALUES (47,223,'OH','Ohio');";
$inf_insertdbrow_[449] = "osc_zones VALUES (48,223,'OK','Oklahoma');";
$inf_insertdbrow_[450] = "osc_zones VALUES (49,223,'OR','Oregon');";
$inf_insertdbrow_[451] = "osc_zones VALUES (50,223,'PW','Palau');";
$inf_insertdbrow_[452] = "osc_zones VALUES (51,223,'PA','Pennsylvania');";
$inf_insertdbrow_[453] = "osc_zones VALUES (52,223,'PR','Puerto Rico');";
$inf_insertdbrow_[454] = "osc_zones VALUES (53,223,'RI','Rhode Island');";
$inf_insertdbrow_[455] = "osc_zones VALUES (54,223,'SC','South Carolina');";
$inf_insertdbrow_[456] = "osc_zones VALUES (55,223,'SD','South Dakota');";
$inf_insertdbrow_[457] = "osc_zones VALUES (56,223,'TN','Tennessee');";
$inf_insertdbrow_[458] = "osc_zones VALUES (57,223,'TX','Texas');";
$inf_insertdbrow_[459] = "osc_zones VALUES (58,223,'UT','Utah');";
$inf_insertdbrow_[460] = "osc_zones VALUES (59,223,'VT','Vermont');";
$inf_insertdbrow_[461] = "osc_zones VALUES (60,223,'VI','Virgin Islands');";
$inf_insertdbrow_[462] = "osc_zones VALUES (61,223,'VA','Virginia');";
$inf_insertdbrow_[463] = "osc_zones VALUES (62,223,'WA','Washington');";
$inf_insertdbrow_[464] = "osc_zones VALUES (63,223,'WV','West Virginia');";
$inf_insertdbrow_[465] = "osc_zones VALUES (64,223,'WI','Wisconsin');";
$inf_insertdbrow_[466] = "osc_zones VALUES (65,223,'WY','Wyoming');";

# Canada
$inf_insertdbrow_[467] = "osc_zones VALUES (66,38,'AB','Alberta');";
$inf_insertdbrow_[468] = "osc_zones VALUES (67,38,'BC','British Columbia');";
$inf_insertdbrow_[469] = "osc_zones VALUES (68,38,'MB','Manitoba');";
$inf_insertdbrow_[470] = "osc_zones VALUES (69,38,'NF','Newfoundland');";
$inf_insertdbrow_[471] = "osc_zones VALUES (70,38,'NB','New Brunswick');";
$inf_insertdbrow_[472] = "osc_zones VALUES (71,38,'NS','Nova Scotia');";
$inf_insertdbrow_[473] = "osc_zones VALUES (72,38,'NT','Northwest Territories');";
$inf_insertdbrow_[474] = "osc_zones VALUES (73,38,'NU','Nunavut');";
$inf_insertdbrow_[475] = "osc_zones VALUES (74,38,'ON','Ontario');";
$inf_insertdbrow_[476] = "osc_zones VALUES (75,38,'PE','Prince Edward Island');";
$inf_insertdbrow_[477] = "osc_zones VALUES (76,38,'QC','Quebec');";
$inf_insertdbrow_[478] = "osc_zones VALUES (77,38,'SK','Saskatchewan');";
$inf_insertdbrow_[479] = "osc_zones VALUES (78,38,'YT','Yukon Territory');";

# Germany
$inf_insertdbrow_[480] = "osc_zones VALUES (79,81,'NDS','Niedersachsen');";
$inf_insertdbrow_[481] = "osc_zones VALUES (80,81,'BAW','Baden-Wrttemberg');";
$inf_insertdbrow_[482] = "osc_zones VALUES (81,81,'BAY','Bayern');";
$inf_insertdbrow_[483] = "osc_zones VALUES (82,81,'BER','Berlin');";
$inf_insertdbrow_[484] = "osc_zones VALUES (83,81,'BRG','Brandenburg');";
$inf_insertdbrow_[485] = "osc_zones VALUES (84,81,'BRE','Bremen');";
$inf_insertdbrow_[486] = "osc_zones VALUES (85,81,'HAM','Hamburg');";
$inf_insertdbrow_[487] = "osc_zones VALUES (86,81,'HES','Hessen');";
$inf_insertdbrow_[488] = "osc_zones VALUES (87,81,'MEC','Mecklenburg-Vorpommern');";
$inf_insertdbrow_[489] = "osc_zones VALUES (88,81,'NRW','Nordrhein-Westfalen');";
$inf_insertdbrow_[490] = "osc_zones VALUES (89,81,'RHE','Rheinland-Pfalz');";
$inf_insertdbrow_[491] = "osc_zones VALUES (90,81,'SAR','Saarland');";
$inf_insertdbrow_[492] = "osc_zones VALUES (91,81,'SAS','Sachsen');";
$inf_insertdbrow_[493] = "osc_zones VALUES (92,81,'SAC','Sachsen-Anhalt');";
$inf_insertdbrow_[494] = "osc_zones VALUES (93,81,'SCN','Schleswig-Holstein');";
$inf_insertdbrow_[495] = "osc_zones VALUES (94,81,'THE','Thringen');";

# Austria
$inf_insertdbrow_[496] = "osc_zones VALUES (95,14,'WI','Wien');";
$inf_insertdbrow_[497] = "osc_zones VALUES (96,14,'NO','Niedersterreich');";
$inf_insertdbrow_[498] = "osc_zones VALUES (97,14,'OO','Obersterreich');";
$inf_insertdbrow_[499] = "osc_zones VALUES (98,14,'SB','Salzburg');";
$inf_insertdbrow_[500] = "osc_zones VALUES (99,14,'KN','Krnten');";
$inf_insertdbrow_[501] = "osc_zones VALUES (100,14,'ST','Steiermark');";
$inf_insertdbrow_[502] = "osc_zones VALUES (101,14,'TI','Tirol');";
$inf_insertdbrow_[503] = "osc_zones VALUES (102,14,'BL','Burgenland');";
$inf_insertdbrow_[504] = "osc_zones VALUES (103,14,'VB','Voralberg');";

# Swizterland
$inf_insertdbrow_[505] = "osc_zones VALUES (104,204,'AG','Aargau');";
$inf_insertdbrow_[506] = "osc_zones VALUES (105,204,'AI','Appenzell Innerrhoden');";
$inf_insertdbrow_[507] = "osc_zones VALUES (106,204,'AR','Appenzell Ausserrhoden');";
$inf_insertdbrow_[508] = "osc_zones VALUES (107,204,'BE','Bern');";
$inf_insertdbrow_[509] = "osc_zones VALUES (108,204,'BL','Basel-Landschaft');";
$inf_insertdbrow_[510] = "osc_zones VALUES (109,204,'BS','Basel-Stadt');";
$inf_insertdbrow_[511] = "osc_zones VALUES (110,204,'FR','Freiburg');";
$inf_insertdbrow_[512] = "osc_zones VALUES (111,204,'GE','Genf');";
$inf_insertdbrow_[513] = "osc_zones VALUES (112,204,'GL','Glarus');";
$inf_insertdbrow_[514] = "osc_zones VALUES (113,204,'JU','Graubnden');";
$inf_insertdbrow_[515] = "osc_zones VALUES (114,204,'JU','Jura');";
$inf_insertdbrow_[516] = "osc_zones VALUES (115,204,'LU','Luzern');";
$inf_insertdbrow_[517] = "osc_zones VALUES (116,204,'NE','Neuenburg');";
$inf_insertdbrow_[518] = "osc_zones VALUES (117,204,'NW','Nidwalden');";
$inf_insertdbrow_[519] = "osc_zones VALUES (118,204,'OW','Obwalden');";
$inf_insertdbrow_[520] = "osc_zones VALUES (119,204,'SG','St. Gallen');";
$inf_insertdbrow_[521] = "osc_zones VALUES (120,204,'SH','Schaffhausen');";
$inf_insertdbrow_[522] = "osc_zones VALUES (121,204,'SO','Solothurn');";
$inf_insertdbrow_[523] = "osc_zones VALUES (122,204,'SZ','Schwyz');";
$inf_insertdbrow_[524] = "osc_zones VALUES (123,204,'TG','Thurgau');";
$inf_insertdbrow_[525] = "osc_zones VALUES (124,204,'TI','Tessin');";
$inf_insertdbrow_[526] = "osc_zones VALUES (125,204,'UR','Uri');";
$inf_insertdbrow_[527] = "osc_zones VALUES (126,204,'VD','Waadt');";
$inf_insertdbrow_[528] = "osc_zones VALUES (127,204,'VS','Wallis');";
$inf_insertdbrow_[529] = "osc_zones VALUES (128,204,'ZG','Zug');";
$inf_insertdbrow_[530] = "osc_zones VALUES (129,204,'ZH','Zrich');";

# Spain
$inf_insertdbrow_[531] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'A Corua','A Corua');";
$inf_insertdbrow_[532] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Alava','Alava');";
$inf_insertdbrow_[533] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Albacete','Albacete');";
$inf_insertdbrow_[534] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Alicante','Alicante');";
$inf_insertdbrow_[535] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Almeria','Almeria');";
$inf_insertdbrow_[536] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Asturias','Asturias');";
$inf_insertdbrow_[537] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Avila','Avila');";
$inf_insertdbrow_[538] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Badajoz','Badajoz');";
$inf_insertdbrow_[539] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Baleares','Baleares');";
$inf_insertdbrow_[5400] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Barcelona','Barcelona');";
$inf_insertdbrow_[541] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Burgos','Burgos');";
$inf_insertdbrow_[542] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Caceres','Caceres');";
$inf_insertdbrow_[543] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Cadiz','Cadiz');";
$inf_insertdbrow_[544] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Cantabria','Cantabria');";
$inf_insertdbrow_[545] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Castellon','Castellon');";
$inf_insertdbrow_[546] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Ceuta','Ceuta');";
$inf_insertdbrow_[547] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Ciudad Real','Ciudad Real');";
$inf_insertdbrow_[548] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Cordoba','Cordoba');";
$inf_insertdbrow_[549] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Cuenca','Cuenca');";
$inf_insertdbrow_[550] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Girona','Girona');";
$inf_insertdbrow_[551] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Granada','Granada');";
$inf_insertdbrow_[552] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Guadalajara','Guadalajara');";
$inf_insertdbrow_[553] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Guipuzcoa','Guipuzcoa');";
$inf_insertdbrow_[554] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Huelva','Huelva');";
$inf_insertdbrow_[555] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Huesca','Huesca');";
$inf_insertdbrow_[556] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Jaen','Jaen');";
$inf_insertdbrow_[557] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'La Rioja','La Rioja');";
$inf_insertdbrow_[558] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Las Palmas','Las Palmas');";
$inf_insertdbrow_[559] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Leon','Leon');";
$inf_insertdbrow_[560] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Lleida','Lleida');";
$inf_insertdbrow_[561] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Lugo','Lugo');";
$inf_insertdbrow_[562] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Madrid','Madrid');";
$inf_insertdbrow_[563] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Malaga','Malaga');";
$inf_insertdbrow_[564] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Melilla','Melilla');";
$inf_insertdbrow_[565] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Murcia','Murcia');";
$inf_insertdbrow_[566] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Navarra','Navarra');";
$inf_insertdbrow_[567] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Ourense','Ourense');";
$inf_insertdbrow_[568] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Palencia','Palencia');";
$inf_insertdbrow_[569] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Pontevedra','Pontevedra');";
$inf_insertdbrow_[570] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Salamanca','Salamanca');";
$inf_insertdbrow_[571] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Santa Cruz de Tenerife','Santa Cruz de Tenerife');";
$inf_insertdbrow_[572] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Segovia','Segovia');";
$inf_insertdbrow_[573] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Sevilla','Sevilla');";
$inf_insertdbrow_[574] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Soria','Soria');";
$inf_insertdbrow_[575] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Tarragona','Tarragona');";
$inf_insertdbrow_[576] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Teruel','Teruel');";
$inf_insertdbrow_[577] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Toledo','Toledo');";
$inf_insertdbrow_[578] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Valencia','Valencia');";
$inf_insertdbrow_[579] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Valladolid','Valladolid');";
$inf_insertdbrow_[580] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Vizcaya','Vizcaya');";
$inf_insertdbrow_[581] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Zamora','Zamora');";
$inf_insertdbrow_[582] = "osc_zones (zone_country_id, zone_code, zone_name) VALUES (195,'Zaragoza','Zaragoza');";
# - Australia
$inf_insertdbrow_[583] = "osc_zones (zone_id, zone_country_id, zone_code, zone_name) VALUES ('',13,'NSW','New South Wales');";
$inf_insertdbrow_[584] = "osc_zones (zone_id, zone_country_id, zone_code, zone_name) VALUES ('',13,'VIC','Victoria');";
$inf_insertdbrow_[585] = "osc_zones (zone_id, zone_country_id, zone_code, zone_name) VALUES ('',13,'QLD','Queensland');";
$inf_insertdbrow_[586] = "osc_zones (zone_id, zone_country_id, zone_code, zone_name) VALUES ('',13,'NT','Northern Territory');";
$inf_insertdbrow_[587] = "osc_zones (zone_id, zone_country_id, zone_code, zone_name) VALUES ('',13,'WA','Western Australia');";
$inf_insertdbrow_[588] = "osc_zones (zone_id, zone_country_id, zone_code, zone_name) VALUES ('',13,'SA','South Australia');";
$inf_insertdbrow_[589] = "osc_zones (zone_id, zone_country_id, zone_code, zone_name) VALUES ('',13,'TAS','Tasmania');";
$inf_insertdbrow_[590] = "osc_zones (zone_id, zone_country_id, zone_code, zone_name) VALUES ('',13,'ACT','Australian Capital Territory');";





$inf_droptable_[1] = "osc_address_book";
$inf_droptable_[2] = "osc_address_format";
$inf_droptable_[3] = "osc_banners";
$inf_droptable_[4] = "osc_banners_history";
$inf_droptable_[5] = "osc_categories";
$inf_droptable_[6] = "osc_categories_description";
$inf_droptable_[7] = "osc_configuration";
$inf_droptable_[8] = "osc_configuration_group";
$inf_droptable_[9] = "osc_counter";
$inf_droptable_[10] = "osc_counter_history";
$inf_droptable_[11] = "osc_countries";
$inf_droptable_[12] = "osc_currencies";
$inf_droptable_[13] = "osc_customers";
$inf_droptable_[14] = "osc_customers_basket";
$inf_droptable_[15] = "osc_customers_basket_attributes";
$inf_droptable_[16] = "osc_customers_info";
$inf_droptable_[17] = "osc_languages";
$inf_droptable_[18] = "osc_manufacturers";
$inf_droptable_[19] = "osc_manufacturers_info";
$inf_droptable_[20] = "osc_newsletters";
$inf_droptable_[21] = "osc_orders";
$inf_droptable_[22] = "osc_orders_products";
$inf_droptable_[23] = "osc_orders_status";
$inf_droptable_[24] = "osc_orders_status_history";
$inf_droptable_[25] = "osc_orders_products_attributes";
$inf_droptable_[26] = "osc_orders_products_download";
$inf_droptable_[27] = "osc_orders_total";
$inf_droptable_[28] = "osc_products";
$inf_droptable_[29] = "osc_products_attributes";
$inf_droptable_[30] = "osc_products_attributes_download";
$inf_droptable_[31] = "osc_products_description";
$inf_droptable_[32] = "osc_products_notifications";
$inf_droptable_[33] = "osc_products_options";
$inf_droptable_[34] = "osc_products_options_values";
$inf_droptable_[35] = "osc_products_options_values_to_products_options";
$inf_droptable_[36] = "osc_products_to_categories";
$inf_droptable_[37] = "osc_reviews";
$inf_droptable_[38] = "osc_reviews_description";
$inf_droptable_[39] = "osc_sessions";
$inf_droptable_[40] = "osc_specials";
$inf_droptable_[41] = "osc_tax_class";
$inf_droptable_[42] = "osc_tax_rates";
$inf_droptable_[43] = "osc_geo_zones";
$inf_droptable_[44] = "osc_whos_online";
$inf_droptable_[45] = "osc_zones";
$inf_droptable_[46] = "osc_zones_to_geo_zones";


//$inf_altertable_[1] = "table_name ADD etc";

//$inf_deldbrow_[1] = "other_table";

?>